label chapter3_interviewstart:

    scene bg_bookroomhaga
    show hagakaligara cepeace
    with Dissolve(2.0)

    window show

    haga "Little bird, now start the holo recording. Let's begin with a causal conversation." (what_color="#ccccff")

    hide hagakaligara cepeace with easeoutright
    show likkna surprise l at left with easeinleft

    likkna "Got it." (what_color="#ccccff")

    window hide

    hide likkna surprise l at left with easeoutleft
    show hagakaligara recollection with easeinright
    $ renpy.pause(2.0)

    window show

    "So, Mr. Haga Kaligara, thank you very much for accepting the interviewed by the TCN. I'm Mai form the documentary department. How do you do?" (what_color="#ccccff")

    show hagakaligara cepeace with dissolve
    show hagakaligara recollection with dissolve

    haga "{i}Ja'l ri'a a?{/i}" (what_color="#ffffcc")
    haga "How do you do?" (what_color="#ccccff")

    "Mr. Haga, it has been five Earth years since your last interview by the Confederal media. Could you share with us what you have been up to?" (what_color="#ccccff")

    show hagakaligara cepeace with dissolve

    haga "Well..." (what_color="#ccccff")

    show hagakaligara recollection with dissolve

    haga "Let's put it this way. This interview, compared to previous interviews I've done with Terrans, is different in two ways." (what_color="#ccccff")
    haga "First, I used to be interviewed only as a retired Imperial Claw pilot, one of the few surviving Kilrathi veterans who experienced the Kilrathi-Terran war as a combatant throughout." (what_color="#ccccff")
    haga "However, shortly after the last interview, the Darkness from the Galactic core finally began to attack us." (what_color="#ccccff")
    haga "I then returned to active duty and became a member of the Kilrathi Assembly of the Clans Navy." (what_color="#ccccff")

    "So, you have a new battle story to share with us this time?" (what_color="#ccccff")

    show hagakaligara cepeace with dissolve

    haga "Yes, and the point is, it would be shared among allies." (what_color="#ccccff")

    show hagakaligara doubtful with dissolve

    haga "Okay, I know we have a lot of mutual doubts about this alliance. There are even some who are offended by this alliance relationship. But it's a fait accompli." (what_color="#ccccff")

    show hagakaligara cepeace with dissolve

    "So, what about another difference?" (what_color="#ccccff")

    haga "You are the first {i}kilav{/i} Terran reporter to interview me." (what_color="#ccccff")

    show hagakaligara recollection with dissolve

    haga "Hopefully the female perspective will bring something different to the table." (what_color="#ccccff")
    haga "In particular, we look at relationships such as family and kinship." (what_color="#ccccff")

    window hide

    scene bg_officedesktop with Dissolve(2.0)

    window show

    "(Seriously, this was a bit out of my league.)" (what_color="#ccccff")
    "(I didn't expect an old Kilrathi to throw the subject at me in the first place.)" (what_color="#ccccff")
    "(However, it also aroused my curiosity.)" (what_color="#ccccff")
    "(...)" (what_color="#ccccff")
    "(For the first time, I felt this interview would be more interesting than I expected.)" (what_color="#ccccff")

    window hide

    scene bg_bookroomhaga
    show hagakaligara cepeace
    with Dissolve(2.0)

    window show

    show tip_text "A TIP FROM THE NOVEL: ACTION STATIONS, FOREWORD" at righttopside with Dissolve(1.0)

    "Let's start with {i}Action Stations{/i}, the famous historical documentary novel by Col. Wilhelm Schwarzmont from Confederation Fleet Academy." (what_color="#ccccff")
    "You have provided the Col. Schwarzmont with your valuable personal diary and flight logs of McAuliffe Ambush." (what_color="#ccccff")

    hide tip_text at righttopside with Dissolve(1.0)

    "Is this how you met Col. Schwarzmont?" (what_color="#ccccff")

    show hagakaligara recollection with dissolve

    haga "I should say that we met not just because of the creation of this novel." (what_color="#ccccff")
    haga "Col. Schwarzmont, as an expert in the history of the war, began to know a number of us veterans early." (what_color="#ccccff")

    "So how did you meet each other at that time?" (what_color="#ccccff")

    haga "At that time, he contacted me through the Imperial Archives, hoping to get to know me." (what_color="#ccccff")
    haga "Then we met." (what_color="#ccccff")

    show hagakaligara cepeace with dissolve

    "Forgive me, but at the time you were in contact with a previous enemy, did you have some..." (what_color="#ccccff")

    show hagakaligara doubtful with dissolve

    haga "Reluctance?" (what_color="#ccccff")

    "Yes." (what_color="#ccccff")

    haga "You should know that he send his request through the Imperial Archives." (what_color="#ccccff")

    show tip_text "A TIP FROM THE NOVEL: ACTION STATIONS, FOREWORD" at righttopside with Dissolve(1.0)

    haga "And the Imperial Archives has declassified a number of documents from that year." (what_color="#ccccff")

    hide tip_text at righttopside with Dissolve(1.0)
    show hagakaligara cepeace with dissolve

    haga "In this case, I, as a veteran of {i}Kilra'hra{/i}, a commoner, should not have refused the request." (what_color="#ccccff")
    haga "And, since then I have found that he speaks Kilrah pretty well, which makes me happy." (what_color="#ccccff")

    show hagakaligara recollection with dissolve

    haga "Chancellor Melek said, \"Perhaps the only hope for either of our races is to face the future together.\"" (what_color="#ccccff")

    show hagakaligara cepeace with dissolve

    haga "Col. Schwarzmont has since given me this chair as a gift, I think it was custom made to leave room for the tail. I like it a lot." (what_color="#ccccff")

    "OK. Well, the recent Kilrah version of the book has been selling well. What do you think about it?" (what_color="#ccccff")

    show hagakaligara doubtful with dissolve

    haga "As far as I know, many {i}Kilra'hra{/i} read this book as a court anecdote." (what_color="#ccccff")

    "Court anecdote?" (what_color="#ccccff")

    haga "Yes, in the past, the era of the Empire, the affairs of the court were not known to we {i}Kilra'hra{/i}." (what_color="#ccccff")

    "Are you saying, even as a pilot of Imperial Claw, you had no way to know of those affairs?" (what_color="#ccccff")

    haga "Of course." (what_color="#ccccff")
    haga "For a {i}Kilra'hra{/i}, the less you knew about the court, the safer you were." (what_color="#ccccff")
    haga "And, I should tell you that even now, in some clans, many history books are available to {i}Kilra'hra{/i} in various abridged versions." (what_color="#ccccff")

    "Eh?" (what_color="#ccccff")

    show hagakaligara cepeace with dissolve

    haga "You can go on your own for the details, don't ask me." (what_color="#ccccff")

    "Understandable..." (what_color="#ccccff")
    "So, could you share with us what an Imperial Claw pilot saw and thought at the time period described in the book?" (what_color="#ccccff")

    show hagakaligara recollection with dissolve

    haga "Of course." (what_color="#ccccff")
    haga "Where do I start? Let's start with the time I was transfered from the test pilot department to a fighter squad of the Imperial Claw." (what_color="#ccccff")

    jump chapter3_interview01

    haga "Little bird, now start the holo recording. Let's begin with a causal conversation." (what_color="#ccccff")
