style chapter_title is text:
    size 40
    color "#666666"
    bold True
    italic True

style tip_message is text:
    outlines [ (absolute(1), "#666666", absolute(0), absolute(0)) ]

image chapter_text = ParameterizedText(style="chapter_title")
image tip_text = ParameterizedText(style="tip_message")


transform righttopside:
    xanchor 1.0
    xpos 0.99
    yanchor 0.0
    ypos 0.01

label chapter2_morningnews:

    window hide
    scene bg_white with Dissolve(3.0)
    show chapter_text "CHAPTER 2 \n{size=+10}BLAIR AND MELEK{/size}" at truecenter with Dissolve(3.0)
    pause 3
    hide chapter_text at truecenter with Dissolve(3.0)

    scene bg_dorm01 with Dissolve(3.0)
    window show

    "\"Good Morning and welcome to the TNC Morning News.\"" (what_color="#ccccff")
    "\"Today is 2686.061.\"" (what_color="#ccccff")

    "(Never mind, no more morning news today. I have to hurry to class.)" (what_color="#ccccff")

    scene bg_dormhallway01 with Fade(3.0, 1.0, 3.0)

    "..." (what_color="#ccccff")
    "The two of Room 611... They'll be in class too, right?" (what_color="#ccccff")
    "..." (what_color="#ccccff")
    "I'll go downstairs first." (what_color="#ccccff")

label chapter2_elevator:

    scene bg_dormelevator
    show master anotherwatching at exright
    show hnj watching at exleft_lower
    with Fade(1.0, 1.0, 1.0)

    "!" (what_color="#ccccff") with hpunch

    hnj "Hi! Good morning, PLAYER!" (what_color="#ccccff")
    hnj "Going to class?" (what_color="#ccccff")

    "Ah... yeah, yeah, you go to class too, right?" (what_color="#ccccff")
    "Ah, good morning to you, too!" (what_color="#ccccff")

    hnj "That's right." (what_color="#ccccff")

    "..." (what_color="#ccccff")
    "... So, how was your rest last night? Are you used to living here?" (what_color="#ccccff")

    hnj "Thanks for asking! It's pretty good here." (what_color="#ccccff")

    "...{p=1.5}" (what_color="#ccccff")

    "\"(onom.) JINGLE!\"" (what_color="#ccccff")

    scene bg_dormelevator open
    show master anotherwatching at exright
    show hnj watching at exleft_lower
    with Dissolve (1.5)

    "(Gee... how about an elevator ride with them?)" (what_color="#ccccff")

    menu:

        "{color=#ccccff}Should I ride the elevator with them?{/color}"

        "{color=#ccccff}Yep...{/color}":
            $ Choice_Chapter002_elevator = "TRUE"
            "(... It's probably not a good time to dodge. Come on!)" (what_color="#ccccff")
            "Well, after you... please?" (what_color="#ccccff")

            $ rp_KinH += 5
            $ rp_KinM += 5

            show hnj surprising at exleft_lower with dissolve

            hnj "Ah, I left a document in my room." (what_color="#ccccff")

            show hnj greeting at exleft_lower with dissolve

            hnj "Sorry!" (what_color="#ccccff")

            hide hnj greeting with dissolve

            master "..."

            hide master watching with dissolve

            "..." (what_color="#ccccff")
            "(Always a little uncomfortable on the first day of class? Looks like they do the same?)" (what_color="#ccccff")
            "(Is everything all right?)" (what_color="#ccccff")

            jump chapter2_1stclass

        "{color=#ccccff}Nope...{/color}":
            $ Choice_Chapter002_elevator = "FALSE"
            "(... I'd rather listen to my sister and keep my distance from them.)" (what_color="#ccccff")

            "Ah, I left a document in my room." (what_color="#ccccff")
            "Sorry!" (what_color="#ccccff")

            show hnj surprising at exleft_lower with dissolve

            hnj "OK, then we'll go downstairs first." (what_color="#ccccff")

            scene bg_dorm01 with Fade(3.0, 1.0, 3.0)

            "(... Am I being a little... say, rude? Will they care?)" (what_color="#ccccff")
            "(Come on... )" (what_color="#ccccff")

            jump chapter2_1stclass

label chapter2_1stclass:

    scene bg_bigclassroom01 with Fade(3.0, 1.0, 3.0)

    "(In fact, it's only when I hear the bell that I realize that the first class is over.)" (what_color="#ccccff")
    "(Professor's lecture was interesting, but today I just couldn't concentrate on it.)" (what_color="#ccccff")
    "(I was full of thoughts about the next class... yes, I know they are coming to that class, Documentary Literature and History.)" (what_color="#ccccff")
    "Well..." (what_color="#ccccff")
    "I think I'll have to hurry. It seems Classroom 206 is a small classroom and I don't think there will be many seats." (what_color="#ccccff")
    "(How many people will take this course?)" (what_color="#ccccff")

    jump chapter2_2ndclass

label chapter2_2ndclass:

    scene bg_smallclassroom01 with Fade(3.0, 1.0, 3.0)

    "(This is classroom 206... even smaller than I remember it being!)" (what_color="#ccccff")

    show master anotherwatching at exright
    show hnj watching at exleft_lower
    with dissolve

    hnj "Hi!" (what_color="#ccccff")

    "!" (what_color="#ccccff")
    "(Wow, they're already here.)" (what_color="#ccccff")
    "Well... hi! You are so early." (what_color="#ccccff")

    hnj "Not that early. We have no class in the early morning." (what_color="#ccccff")
    hnj "Professor April, this is my neighbor, PLAYER." (what_color="#ccccff")

    "!" (what_color="#ccccff")

    hide master anotherwatching at exright
    hide hnj watching at exleft_lower
    with dissolve

    define april = Character(_("Professor April"), who_color="#ffffff")

    scene bg_smallclassroomfront01
    show april
    with dissolve

    april "Hello, PLAYER. I'm so glad you're here for the class." (what_color="#ccccff")

    "Ah, Professor! Nice to meet you!" (what_color="#ccccff")

    april "There's no need to be nervous. H and Master are both very friendly." (what_color="#ccccff")

    "Ah, yes, Professor... Got it!" (what_color="#ccccff")
    "(Oh my... what am I talking about...)" (what_color="#ccccff")

    scene bg_smallclassroom01
    show hnj watching
    with dissolve

    if Choice_Chapter001_greetings1 == "myBloodWarms":
        hnj "Professor April, PLAYER met us for the first time yesterday morning. I was very touched that PLAYER greeted us in Kilrah." (what_color="#ccccff")
        scene bg_smallclassroomfront01
        show april
        with dissolve

        $ ap_impression = 0
        $ ap_impression += 10

        april "Really? You are a very attentive student. I really appreciate how involved you are." (what_color="#ccccff")
        "Ah, Professor... thanks for your encouragement!" (what_color="#ccccff")
        "(Just learning by doing...)" (what_color="#ccccff")
        "(... Come on, she's not going to ask me any questions in Kilrah, please...)" (what_color="#ccccff")

        scene bg_smallclassroom01
        show hnj watching
        with dissolve

    else:
        hnj "We are not only neighbors, but also classmates now." (what_color="#ccccff")

    "!" (what_color="#ccccff")
    "(There is one thing I just noticed...)" (what_color="#ccccff")
    "(This Kilrathi boy speaks English with no accent at all!)" (what_color="#ccccff")
    "(In my impression, even if a Kilrathi people can speak Terran language, the tone would be particularly low, and with a lot of growling.)" (what_color="#ccccff")
    "(...)" (what_color="#ccccff")
    "(This boy is amazing...)" (what_color="#ccccff")

    scene bg_smallclassroomfront01
    show april
    with dissolve

    april "Now let's get started." (what_color="#ccccff")
    april "Good morning, class!" (what_color="#ccccff")
    april "Welcome to the Documentary Literature and History course. I'm Professor April." (what_color="#ccccff")

    april "Over the several following classes, I hope we could do some discussions and reflections on the documentary literature, especially as it relates to the history of this century." (what_color="#ccccff")
    april "As we know, this century, especially the forty years from the mid-2630s to the early 2670s, has been extraordinary." (what_color="#ccccff")
    april "In these four decades, we have experienced, first and foremost, the conflict between the Terran and Kilrathi, which was, for both races, the largest warfare in our respective histories, claiming more than 30 billion lives on both sides." (what_color="#ccccff")
    april "And then, humanity had come perilously close to falling into a full-scale civil war." (what_color="#ccccff")
    april "We survived the crisis, allowing us to stand united in the face of the threat from the Galactic Core that began to emerge at the beginning of this decade." (what_color="#ccccff")
    april "Well, recently, there has been a proliferation of literary and artistic works describing the ups and downs of this period, and many of them are high-quality documentary works." (what_color="#ccccff")
    april "I'm hoping that this semester we'll be able to choose some of them for discussion." (what_color="#ccccff")

    april "This is a basic introduction to this course." (what_color="#ccccff")
    april "Well, it is a great pleasure for me as a professor to share ideas with students from all over the universe in this classroom." (what_color="#ccccff")

    hide april
    scene bg_smallclassroom01
    show elena listening r
    with dissolve

    april "We have locals who grew up here on the Earth," (what_color="#ccccff")

    $ rp_KinElena = 0

    hide elena listening r
    show mike listening l
    with dissolve

    april "student from other systems of Confederation," (what_color="#ccccff")

    $ rp_KinMike = 0

    hide mike listening l
    show sylvie watching l at exleft
    show li calm l at exright
    with dissolve

    april "students from The Union of Border Worlds," (what_color="#ccccff")

    $ rp_KinSylvie = 0
    $ rp_KinLi = 0

    hide sylvie watching l at exleft
    hide li calm l at exright
    with dissolve
    show master anotherwatching at exright
    show hnj watching at exleft_lower
    with dissolve

    april "and student as well as visiting scholar from the Kilrathi Assembly of Clans." (what_color="#ccccff")

    hide master anotherwatching at exright
    hide hnj watching at exleft_lower
    scene bg_smallclassroomfront01
    show april
    with dissolve

    april "Welcome again, everyone." (what_color="#ccccff")

    hide april
    scene bg_smallclassroom01
    with dissolve

    "!" (what_color="#ccccff")
    "(I just realized, in the small classroom sits so many students from the universe, not to mention two Kilrathi.)" (what_color="#ccccff")
    "(So interesting...)" (what_color="#ccccff")

    scene bg_smallclassroomfront01
    show april
    with dissolve

    april "So, let me say a few words about the requirements of this course." (what_color="#ccccff")
    april "The books covered in the course I hope you will all read carefully in advance." (what_color="#ccccff")
    april "Please complete and turn in your assignments on time." (what_color="#ccccff")
    april "All performance in class counts toward the regular grade and will be combined with the end-of-course paper for this course." (what_color="#ccccff")
    april "Any other questions?" (what_color="#ccccff")

    hide april
    scene bg_smallclassroom01
    show li calm l with dissolve

    define mike = Character(_("Mike"), who_color="#ffffff")
    define elena = Character(_("Elena"), who_color="#ffffff")
    define li = Character(_("Li"), who_color="#ffffff")
    define sylvie = Character(_("Sylvie"), who_color="#ffffff")

    li "Excuse me, Professor, I'd like to know about those topics that are taboo in this course classroom, please." (what_color="#ccccff")
    "!" (what_color="#ccccff")
    "(Eh...)" (what_color="#ccccff") with vpunch
    "(The question's... so pointed.)" (what_color="#ccccff")

    hide li calm l
    show master anotherwatching at exright
    show hnj watching at exleft_lower
    with dissolve

    "(This must be directed at these two....)" (what_color="#ccccff")
    "(Indeed, it is an issue, and if anything was actually discussed that they... Kilrathi don't like, would it cause a diplomatic incident, or even... saftey problem...)" (what_color="#ccccff")

    hide master anotherwatching at exright
    hide hnj watching at exleft_lower
    scene bg_smallclassroomfront01
    show april
    with dissolve

    april "Oh, I see." (what_color="#ccccff")
    april "I don't worry, our classes normally have freedom of academic discussion, as per protocol." (what_color="#ccccff")
    april "I think you could explain that to everyone, Harga?" (what_color="#ccccff")

    hide april
    scene bg_smallclassroom01
    show hnj watching
    with dissolve

    hnj "All right, Professor April." (what_color="#ccccff")

    show hnj watching

    hnj "Please don't worry, we don't care even if here comes some... less than appropriate words." (what_color="#ccccff")

    show hnj greeting with dissolve

    hnj "Well, let's say, we could normally say words such as \"cat\", and I won't feel offended." (what_color="#ccccff")

    hide hnj greeting with dissolve
    show li calm l with dissolve

    li "..." (what_color="#ccccff")

    hide li calm l with dissolve
    show mike listening l with dissolve

    mike "Then what about the \"F\" word?" (what_color="#ccccff")

    hide mike listening l
    scene bg_smallclassroomfront01
    show april
    with dissolve

    april "Mike?" (what_color="#ccccff")

    hide april
    scene bg_smallclassroom01
    show mike listening l with dissolve

    mike "Come on, professor, I didn't say it. I was just asking..." (what_color="#ccccff")

    hide mike listening l
    scene bg_smallclassroomfront01
    show april
    with dissolve

    april "Stop it, Mike." (what_color="#ccccff")

    hide april
    scene bg_smallclassroom01
    show mike listening l
    with dissolve

    mike "OK, OK. Got it." (what_color="#ccccff")

    "(Eh...)" (what_color="#ccccff")

    show tip_text "A TIP FROM THE NOVEL: FLEET ACTION, CHAPTER 2" at righttopside with Dissolve(1.0)

    "(\"F\" word... \"Furball\"...)" (what_color="#ccccff")
    "(That is a ineloquent contempt term for the Kilrathi.)" (what_color="#ccccff")

    hide tip_text at righttopside with Dissolve(1.0)

    "(I'd heard this Mike was a known troublemaker.)" (what_color="#ccccff")
    "(I've even heard that he took the course because he made a bet with his girlfriend that if he dared to take five lessons with the Kilrathi, they would date.)" (what_color="#ccccff")

    hide mike listening l
    scene bg_smallclassroomfront01
    show april
    with dissolve

    april "One more thing, this course prohibits unauthorized holovid recordings, especially unauthorized posting to the public web." (what_color="#ccccff")

    "!" (what_color="#ccccff")

    hide april
    scene bg_smallclassroom01
    show li calm l
    with dissolve
    li "..." (what_color="#ccccff")
    li "As expected." (what_color="#ccccff")

    hide li calm l with dissolve
    show hnj watching with dissolve

    hnj "Allow me to explain that we have the permission of the Chancellor and Baron, so we are free to discuss academic matters." (what_color="#ccccff")
    hnj "However, given some real issues, please don't make the private class discussion public. Sorry for causing trouble for everyone." (what_color="#ccccff")

    hide hnj watching with dissolve
    show li calm l with dissolve

    li "..." (what_color="#ccccff")
    li "Permission, right? So it can be withdrawn at any time?" (what_color="#ccccff")

    hide li calm l with dissolve
    show hnj watching with dissolve

    hnj "You don't need to worry about that, because..." (what_color="#ccccff")

    hide hnj watching with dissolve
    show master anothercepeace with dissolve

    master "Harga!" (what_color="#ccccff")
    master "We have no authority to interpret on behalf of the Chancellor and Baron." (what_color="#ccccff")

    hide master anothercepeace with dissolve
    show hnj surprising with dissolve

    hnj "Oh, I'm Sorry..." (what_color="#ccccff")

    show hnj greeting with dissolve

    $ renpy.pause(1.0)

    hide hnj greeting with dissolve
    show li calm l with dissolve

    li "..." (what_color="#ccccff")
    "(The atmosphere is still a bit delicate right now...)" (what_color="#ccccff")
    "(This is probably the first time I've experienced firsthand what the word \"feudalism\" means...)" (what_color="#ccccff")

    hide li calm l
    show master anothercepeace
    with dissolve

    "(And it's also the first time I hear this Kilrathi in black speaks...)" (what_color="#ccccff")

    hide master anothercepeace
    scene bg_smallclassroomfront01
    show april
    with dissolve

    april "So let's get to class." (what_color="#ccccff")

    window hide
    window show

    april "Well, as a start to the course, we can start with the most familiar historical events." (what_color="#ccccff")
    april "We know that heroic pilot Christopher Blair and Chancellor Melek had two legendary meetings in 2669 and 2673." (what_color="#ccccff")
    april "The first meeting marked the end of the Terran-Kilrathi War." (what_color="#ccccff")
    april "There have been many accounts of this meeting." (what_color="#ccccff")
    april "Anyone who would like to be our narrator of this legend?" (what_color="#ccccff")

    hide april
    scene bg_smallclassroom01
    show elena listening r
    with dissolve
    elena "Can I read from the book?" (what_color="#ccccff")

    hide li calm l
    scene bg_smallclassroomfront01
    show april
    with dissolve

    april "Please!" (what_color="#ccccff")

    hide april
    scene bg_smallclassroom01
    show elena listening r
    with dissolve
    elena "Well, here I go..." (what_color="#ccccff")
    elena "\"Kilrathi guards in the elaborate harness of the Imperial Guard brought Colonel Blair into the open expanse of the audience chamber of KIS Hvar'kann.\"" (what_color="#ccccff")



    jump chapter2_melekandblair01
label chapter2_melekandblair01:

    transform exleftnear:
        xalign 6.0
        ypos -0.3
        zoom 1.3

    transform exleftfar:
        xalign -0.5
        ypos 0
        zoom 1.0

    transform centersmall:
        xalign 0.8
        ypos 0.2
        zoom 0.9

    transform leftsmall:
        xalign -0.8
        ypos 0.2
        zoom 0.9

    define wc3blair = Character(_("Colonel Blair"), who_color="#ffffff")
    define wc3melek = Character(_("Melek"), who_color="#ffeeee")
    define guard = Character(_("Guard"), who_color="#ffeeee")

    scene black
    show guard1 serious at exleftfar
    show wc3blair watching l at centersmall
    show guard2 serious at exleftnear
    with Dissolve(3.0)


    show tip_text "A PLOT FROM THE NOVEL: HEART OF THE TIGER, CHAPTER 30" at righttopside with Dissolve(1.0)
    pause 1
    show tip_text "A PLOT FROM THE GAME: HEART OF THE TIGER, SCENE 178" at righttopside with Dissolve(1.0)
    pause 1
    hide tip_text at righttopside with Dissolve(1.0)


    "\"Kilrathi guards in the elaborate harness of the Imperial Guard brought Colonel Blair into the open expanse of the audience chamber of KIS Hvar'kann.\"" (what_color="#ccccff")
    "\"They shoving him forward until he stood before the raised dais that dominated one end.\"" (what_color="#ccccff")

    window hide

    scene black
    show wc3melek watching r at right
    with Fade(1.5, 0.0, 1.5)

    window show

    "\"A stocky, massive Kilrathi figure stood beside the throne, regarding him with dark, hooded eyes that gave away nothing.\"" (what_color="#ccccff")

    window hide

    scene black
    show wc3blair watching l
    with Fade(1.5, 0.0, 1.5)

    window show

    "\"Blair was vaguely aware of other Kilrathi warriors in the hall, hidden in the shadows, hissing their hatred.\"" (what_color="#ccccff")
    "\"But his full attention was focused on this one dominating figure.\"" (what_color="#ccccff")

    window hide

    hide wc3blair watching l with easeoutleft
    $ renpy.pause(1.0)
    show wc3melek watching r at right with easeinright

    $ renpy.pause(2.0)

    window show

    $ renpy.pause(1.0)

    wc3melek "The Heart of the Tiger." (what_color="#ccccff")
    wc3melek "I am Melek." (what_color="#ccccff")
    wc3melek "Prince Trakhath was my master." (what_color="#ccccff")

    "\"The Kilrathi said in a heavily-accented English, sounding like a judge about to deliver a verdict.\"" (what_color="#ccccff")

    window hide

    hide wc3melek watching r at right with easeoutright
    $ renpy.pause(1.0)
    show wc3blair watching l with easeinleft

    window show

    "\"Blair remained silent, staring into those dark pools that were Melek's eyes.\"" (what_color="#ccccff")

    window hide

    hide wc3blair watching l with easeoutleft
    $ renpy.pause(1.0)
    show wc3melek watching r at right with easeinright

    window show

    wc3melek "In my bones, I wish to kill you." (what_color="#ccccff")

    window hide

    hide wc3melek watching r at right with easeoutright
    $ renpy.pause(1.0)
    show wc3blair watching l with easeinleft

    window show

    wc3blair "Do it, then." (what_color="#ccccff")
    wc3blair "Get it over with. It won't bring back your world." (what_color="#ccccff")

    window hide

    hide wc3blair watching l with easeoutleft
    $ renpy.pause(1.0)
    show wc3melek watching r at right with easeinright

    window show

    wc3melek "And what is the Race without the Home world?" (what_color="#ccccff")

    window hide

    show wc3melek looking r at right with Dissolve(1.0)

    $ renpy.pause(1.0)

    window show

    wc3melek "Nothing dust in the wind." (what_color="#ccccff")

    $ renpy.pause(1.5)

    wc3melek "You have defeated us, Heart of the Tiger. Brought down the Empire with one blow." (what_color="#ccccff")

    show wc3melek watching r at right with Dissolve(1.0)

    wc3melek "Thrakhath was a fool to discount what you Terrans could achieve, but he and his accursed grandfather have both paid the price for that folly." (what_color="#ccccff")

    window hide

    hide wc3melek watching r at right with easeoutright
    $ renpy.pause(1.0)
    show wc3blair watching l with easeinleft

    window show

    "\"Blair squinted up at him.\"" (what_color="#ccccff")
    "\"A faint hope stirring within. He hardly dared fan it, for fear it would be false.\"" (what_color="#ccccff")

    window hide

    hide wc3blair watching l with easeoutleft
    $ renpy.pause(1.0)
    show wc3melek watching r at right with easeinright

    window show

    wc3melek "But you Terrans have committed your own folly, this day." (what_color="#ccccff")
    $ renpy.pause(1.0)

    scene bg_cosmic01 with Fade(1.5, 0.0, 1.5)

    wc3melek "For now the Empire fall and the enemies who harassed our outer marches will now have nothing to stand between them and your Confederation." (what_color="#ccccff")
    wc3melek "They have a power that even Thrakhath was wary of." (what_color="#ccccff")

    show wc3melek anotherlooking r with Dissolve(1.0)

    wc3melek "Do you terrans, who barely held against us, have the strength to face them when they come?" (what_color="#ccccff")

    window hide

    scene black
    show wc3blair watching l
    with Fade(1.5, 0.0, 1.5)

    window show

    wc3blair "If we're attacked, we'll fight back." (what_color="#ccccff")
    wc3blair "As we did with you." (what_color="#ccccff")

    window hide

    hide wc3blair watching l with easeoutleft
    $ renpy.pause(1.0)
    show wc3melek watching r at right with easeinright

    $ renpy.pause(1.0)

    hide wc3melek watching r at right with Dissolve(1.0)

    window show

    "\"Melek stepped down from the dais.\"" (what_color="#ccccff")

    scene black
    show wc3blair watching l at leftsmall
    with Fade(1.5, 0.0, 1.5)

    show wc3melek watching r at right
    show wc3blair watching l at leftsmall
    with Dissolve(1.0)

    "\"He came close. His face only inches from Blairs.\"" (what_color="#ccccff")

    wc3melek "Well, listen to me carefully, Heart of the Tiger... Now with the Home world gone and the Emperor dead, we have to face the situation that the rest of the Empire will fall apart." (what_color="#ccccff")
    wc3melek "There will be civil war, factions fighting for power, subject races throwing off our rule. Chaos." (what_color="#ccccff")
    wc3melek "And enemies waiting to exploit our weakness." (what_color="#ccccff")

    scene black
    show wc3melek looking r at right
    with Fade(1.5, 0.0, 1.5)

    "\"Melek lowered his voice, until Blair had to strain to hear the words.\"" (what_color="#ccccff")

    wc3melek "Perhaps the only hope for either of our races is to face the future together." (what_color="#ccccff")
    wc3melek "The Kilrathi Race has become too corrupt, slaves to bloodlust and the evils brought by too much power." (what_color="#ccccff")
    wc3melek "We have paid a heavy price." (what_color="#ccccff")

    window hide

    scene black
    show wc3melek watching r at right
    with Fade(1.5, 0.0, 1.5)

    window show

    "\"He stepped back and raised his voice again.\"" (what_color="#ccccff")

    wc3melek "Killing the Heart of the Tiger, the one warrior great enough to humble the Empire, will bring me no honor." (what_color="#ccccff")

    window hide
    $ renpy.pause(1.5)
    window show

    "\"Melek looked at Blair for a long moment, as if struggling for the will to go on.\"" (what_color="#ccccff")

    window hide
    $ renpy.pause(1.5)
    window show

    wc3melek "We are surrendering to you, Heart of the Tiger." (what_color="#ccccff")
    wc3melek "Your claws are at our throats. Would your people accept our surrender?" (what_color="#ccccff")

    show wc3melek looking r at right with Dissolve(1.0)

    wc3melek "These words are really hard to say. However, the Race cannot be allowed to die, even it means placing our fate in the hands of our enemies." (what_color="#ccccff")
    wc3melek "It is an action unlike any we have ever taken." (what_color="#ccccff")
    wc3melek "But a new millennium lies ahead. It is time the Kilrathi find new ways." (what_color="#ccccff")

    window hide
    $ renpy.pause(1.5)

    scene black
    show wc3blair watching l
    with Fade(1.0, 0.0, 1.0)

    window show

    wc3blair "Peace is what we both need now. If you can end this war, I think you'll find we won't demand more than you're willing to give." (what_color="#ccccff")

    $ renpy.pause(1.5)

    wc3blair "And maybe one day... when the War is over and the hate is past, you and I will be able to meet as friends." (what_color="#ccccff")

    window hide

    scene black
    show wc3melek watching r at right
    with Fade(1.0, 0.0, 1.0)

    window show
    wc3melek "Friends..." (what_color="#ccccff")
    $ renpy.pause(1.5)

    show wc3melek looking r at right with Dissolve(1.0)

    wc3melek "Perhaps it is possible." (what_color="#ccccff")

    show wc3melek watching r at right with Dissolve(1.0)

    wc3melek "Will you carry our offer to your superiors? To help us put an end to the fighting?" (what_color="#ccccff")

    window hide

    scene black
    show wc3blair watching l
    with Fade(1.0, 0.0, 1.0)

    window show

    "\"Blair nodded, the effort almost more than he could manage.\"" (what_color="#ccccff")
    "\"As the fear and the adrenaline both ebbed away, he could feel the fatigue sapping his strength.\"" (what_color="#ccccff")

    wc3blair "I will do it." (what_color="#ccccff")
    wc3blair "We will do it." (what_color="#ccccff")

    scene bg_white with Dissolve(1.0)

    "\"Then he passed out. He never felt himself hit the smooth, unyielding deck below him.\"" (what_color="#ccccff")

    show tip_text "END OF A PLOT" at righttopside with Dissolve(1.0)
    pause 1
    hide text at righttopside with Dissolve(1.0)

label chapter2_2ndclass_1:

    scene bg_smallclassroom01
    show elena listening r
    with Dissolve(3.0)

    elena "I finished reading this part." (what_color="#ccccff")

    hide elena listening r
    scene bg_smallclassroomfront01
    show april
    with dissolve

    april "Thank you, Elena!" (what_color="#ccccff")
    april "So, before we do a discussion on this part, I would like to make sure we're clear on one thing:" (what_color="#ccccff")
    april "What is documentary literature and how is it different from journalism?" (what_color="#ccccff")
    april "Who would like to give examples?" (what_color="#ccccff")

    $ renpy.pause(1.5)

    april "Oh, yes. Please, Sylvie!" (what_color="#ccccff")

    hide april
    scene bg_smallclassroom01
    show sylvie watching l
    with dissolve

    sylvie "Allow me to use an excerpt from a sports report as an example." (what_color="#ccccff")
    sylvie "\"Coach Axel of the football team was interviewed, indicating that the team is really under pressure at this stage of the schedule and confessed that he just had a sleepless night to think about the tactics for the next few games.\"" (what_color="#ccccff")
    sylvie "I believe this is something journalism." (what_color="#ccccff")
    sylvie "And the documentary literature version could be..." (what_color="#ccccff")
    sylvie "\"It was four o'clock in the morning, Coach Axel knew he could no longer fall asleep anymore. He climbed out of bed, lit a cigarette and took puffs deeply, then snuffed it out harshly in the ashtray.\"" (what_color="#ccccff")
    sylvie "\"Looking out the window, he saw on the horizon a faint morning glow. The tired coach sighed long and hard, \'What a hard schedule\'.\"" (what_color="#ccccff")

    hide sylvie watching l
    scene bg_smallclassroomfront01
    show april
    with dissolve

    april "Very good! Thank you, Sylvie!" (what_color="#ccccff")

    $ ap_impression += 0

    $ ap_Player = 0
    $ ap_KinH = 0
    $ ap_KinM = 0

    april "So, could any one tell me what is the difference between these two styles of writing?" (what_color="#ccccff")

    menu:

        "{color=#ccccff}What is the difference between these two styles of writing?{/color}"

        "{color=#ccccff}The second one doesn't read like news.{/color}":
            $ Choice_Chapter002_class01_writingStyles1  = "LV1"
            "I think the second one doesn't read like news. Probably... more like a piece of novel than news?" (what_color="#ccccff")

            $ ap_Player += 5
            $ rp_KinH += 1
            $ rp_KinM += 0
            $ ap_KinH += 0
            $ ap_KinM += 0

            april "Yes, it sure looks like it." (what_color="#ccccff")
            april "But what is the reason for it?" (what_color="#ccccff")

            hide april
            scene bg_smallclassroom01
            show elena listening r
            with dissolve

            elena "I believe while the second style of writing is also based on fact, it contains fictional elements." (what_color="#ccccff")
            elena "Based on the interview, the author made some moderately reasonable imagination about the coach's insomnia, and presented it in a literary way." (what_color="#ccccff")

            hide elena listening r
            scene bg_smallclassroomfront01
            show april
            with dissolve

            april "A very good answer!" (what_color="#ccccff")

        "{color=#ccccff}There are some fictions in the second one.{/color}":
            $ Choice_Chapter002_class01_writingStyles1 = "LV2"
            "I believe while the second style of writing is also based on fact, it contains fictional elements." (what_color="#ccccff")

            $ ap_impression += 10
            $ ap_Player += 10
            $ rp_KinH += 3
            $ rp_KinM += 3
            $ ap_KinH += 3
            $ ap_KinM += 3

            "I think the scenario of the coach losing sleep was fictionalized by the author based on the interview." (what_color="#ccccff")
            "These events took place in the coach's bedroom in the early morning, so the author certainly wouldn't have witnessed." (what_color="#ccccff")

            april "A very good answer!" (what_color="#ccccff")

        "{color=#ccccff}(That's a difficult question for me to answer...){/color}":
            $ Choice_Chapter002_class01_writingStyles1 = "NO"

            hide april
            scene bg_smallclassroom01
            show elena listening r
            with dissolve

            elena "I believe while the second style of writing is also based on fact, it contains fictional elements." (what_color="#ccccff")
            elena "Based on the interview, the author made some moderately reasonable imagination about the coach's insomnia, and presented it in a literary way." (what_color="#ccccff")

            hide elena listening r
            scene bg_smallclassroomfront01
            show april
            with dissolve

            april "A very good answer!" (what_color="#ccccff")


label chapter2_2ndclass_2:

    april "We can hardly imagine a journalist seeing a coach tossing and turning in the bedroom at 4 a.m., getting up to smoke and sighing quietly. This is clearly a fiction of the author." (what_color="#ccccff")

    hide april
    scene bg_smallclassroom01
    show mike listening l with dissolve

    mike "Not necessarily. This could be made to be witnessed if the reporter was the coach's {color=#ffffcc}{i}nonvrash{/i}{/color}, his lair mate." (what_color="#ccccff")

    hide mike listening l
    show elena listening r
    with dissolve

    elena "..." (what_color="#ccccff")

    hide elena listening r
    show sylvie watching l
    with dissolve

    sylvie "..." (what_color="#ccccff")

    hide sylvie watching l
    show master anothercepeace at exright
    show hnj watching at exleft_lower
    with dissolve

    hnj "..." (what_color="#ccccff")

    hide master anothercepeace at exright
    hide hnj watching at exleft_lower
    scene bg_smallclassroomfront01
    show april
    with dissolve

    april "Mike..." (what_color="#ccccff")

    hide april
    scene bg_smallclassroom01
    show mike listening l
    with dissolve

    mike "Come on, professor, I think I just made our discussion more logical and rigorous." (what_color="#ccccff")
    mike "What's more, our feline buddies can understand it much more impressively this way to explain it." (what_color="#ccccff")
    mike "Guess what? I find the term {color=#ffffcc}{i}nonvrash{/i}{/color} of Kilrah very vivid and apt." (what_color="#ccccff")
    mike "The word should be made up of two elements: {color=#ffffcc}{i}non{/i}{/color}, and {color=#ffffcc}{i}vrash{/i}{/color}, lair and mate." (what_color="#ccccff")
    mike "So..." (what_color="#ccccff")

    hide mike listening l
    scene bg_smallclassroomfront01
    show april
    with dissolve

    april "OK, we'll have a chance to discuss this topic later. Now let's get back to the subject of this lesson." (what_color="#ccccff")

    hide april
    scene bg_smallclassroom01
    show mike listening l
    with dissolve

    mike "Oh, all right, all right." (what_color="#ccccff")

    hide mike listening l
    scene bg_smallclassroomfront01
    show april
    with dissolve

    april "However, the situation Mike presents does deserve consideration." (what_color="#ccccff")
    april "If this is really what the reporter saw with the reporter's own eyes, is this piece of writing journalistic?" (what_color="#ccccff")

    menu:

        "{color=#ccccff}Is the second piece of writing journalistic if the scene was witnessed?{/color}"

        "{color=#ccccff}I think so.{/color}":
            $ Choice_Chapter002_class01_writingStyles2  = "LV1"
            "I think so. That is what the reporter saw, so it is the fact." (what_color="#ccccff")
            "It's certainly journalistic writing, isn't it?" (what_color="#ccccff")

            $ ap_Player += 0
            $ rp_KinH += 0
            $ rp_KinM += 0
            $ ap_KinH += 0
            $ ap_KinM += 0

            april "Thank you! Any other answers?" (what_color="#ccccff")
            april "Please, Elena." (what_color="#ccccff")

            hide april
            scene bg_smallclassroom01
            show elena listening r
            with dissolve

            elena "I think it's still different from news writing." (what_color="#ccccff")

            hide elena listening r
            scene bg_smallclassroomfront01
            show april
            with dissolve

            april "Why do you think so? Is it because of the writing style?" (what_color="#ccccff")

            hide april
            scene bg_smallclassroom01
            show elena listening r
            with dissolve

            elena "I think it's more because of the implied message that comes through the writing style." (what_color="#ccccff")
            elena "While the facts described could be true, the penmanship used by the reporter in recounting those facts conveys some additional information to the reader." (what_color="#ccccff")
            elena "The writing style is like the lens of a camera, although the scenes could be all the same, the lens will make the photos reflect a different feeling, reflects the reporter's points of view." (what_color="#ccccff")

            hide elena listening r
            scene bg_smallclassroomfront01
            show april
            with dissolve

            april "A very good answer!" (what_color="#ccccff")

        "{color=#ccccff}I still don't think so.{/color}":
            $ Choice_Chapter002_class01_writingStyles2 = "LV2"
            "I still don't think so." (what_color="#ccccff")
            "Although the facts described could be true, the penmanship used in recounting those facts conveys some additional information of the reporter to the reader." (what_color="#ccccff")
            "It's a matter of perspective, say, \"lens\". The same thing looks different when viewed from different lens." (what_color="#ccccff")
            "These different lens are likely to come from the subjective attitudes of the reporters." (what_color="#ccccff")

            $ ap_impression += 10
            $ ap_Player += 10
            $ rp_KinH += 3
            $ rp_KinM += 3
            $ ap_KinH += 3
            $ ap_KinM += 3

            "I think that's one of the things that sets documentaries apart from journalism." (what_color="#ccccff")

            april "A very good answer!" (what_color="#ccccff")

        "{color=#ccccff}(That's a difficult question for me to answer...){/color}":
            $ Choice_Chapter002_class01_writingStyles2 = "NO"

            hide april
            scene bg_smallclassroom01
            show elena listening r
            with dissolve

            elena "I think it's more because of the implied message that comes through the writing style." (what_color="#ccccff")
            elena "While the facts described could be true, the penmanship used by the reporter in recounting those facts conveys some additional information to the reader." (what_color="#ccccff")
            elena "The writing style is like the lens of a camera, although the scenes could be all the same, the lens will make the photos reflect a different feeling, reflects the reporter's points of view." (what_color="#ccccff")

            hide elena listening r
            scene bg_smallclassroomfront01
            show april
            with dissolve

            april "A very good answer!" (what_color="#ccccff")

    april "A journalistic report SHOULD contain ONLY facts." (what_color="#ccccff")
    april "The reporter's own likes and dislikes should be excluded as much as possible." (what_color="#ccccff")
    april "That is an ideal situation to be pursued." (what_color="#ccccff")

    hide april
    scene bg_smallclassroom01
    show mike listening l with dissolve

    mike "But through the ages, some reporters have not been keen to pursue this." (what_color="#ccccff")
    mike "More than seven hundred and seventy years ago..." (what_color="#ccccff")
    mike "\"Le 26, le Corse est parti de l’Ile d’Elbe;\n On the 26th, Corsica left the Island of Elba;\"" (what_color="#ccccff")
    mike "\"Le 30, Buonaparte est débarqué à Cannes avec 600 hommes;\n On the 30th, Buonaparte landed at Cannes with 600 men;\"" (what_color="#ccccff")
    mike "\"Le 4 mars, le général Bonaparte s’est emparé de Grenoble;\n On March 4, General Bonaparte seized Grenoble;\"" (what_color="#ccccff")
    mike "\"Le 11, Napoléon a fait son entrée à Lyon;\n On the 11th, Napoleon entered Lyon;\"" (what_color="#ccccff")
    mike "\"Hier l’Empereur a été reçu à Fontainebleau au milieu des acclamations;\n Yesterday the Emperor was received at Fontainebleau amidst cheers;\"" (what_color="#ccccff")
    mike "\"Et sa Majesté Impériale et Royale est attendue aux Tuileries demain 20 mars...\n And His Imperial and Royal Majesty is expected at the Tuileries tomorrow, March 20...\"" (what_color="#ccccff")
    mike "This is a summary of some of the rhetoric in some of the previous publications made by the newspaper Le Nain Jaune." (what_color="#ccccff")
    mike "Napoleon, ever-changing." (what_color="#ccccff")
    mike "Alas, Terrans are always so interesting." (what_color="#ccccff")

    hide mike listening l with dissolve
    show hnj greeting with dissolve

    hnj "Well, it's not unique to Terrans." (what_color="#ccccff")

    show hnj watching with dissolve

    show tip_text "A TIP FROM THE NOVEL: END RUN, CHAPTER 17" at righttopside with Dissolve(1.0)

    hnj "In fact, an old scribe of our clan is very good at this kind of penmanship." (what_color="#ccccff")

    hide tip_text at righttopside with Dissolve(1.0)

    hnj "If you would like to read, I can find some of the reports he did during the past war era." (what_color="#ccccff")
    hnj "He was of a higher level than the Imperial Royal scribes because he often didn't even have to conceal the facts to render a completely different atmosphere." (what_color="#ccccff")

    hide hnj greeting with dissolve
    show li calm l with dissolve

    li "..." (what_color="#ccccff")

    hide li calm l with dissolve
    show mike listening l with dissolve

    mike "Wow, I wanna read it!" (what_color="#ccccff")

    hide mike listening l with dissolve
    show elena listening r with dissolve

    elena "Well, the paragraph I just read is a piece of documentary." (what_color="#ccccff")

    hide elena listening r
    scene bg_smallclassroomfront01
    show april
    with dissolve

    april "It is so. The information declassified over the recent years confirms the veracity of this description. But it remains the penmanship of a documentary." (what_color="#ccccff")

    hide april
    scene bg_smallclassroom01
    show elena listening r
    with dissolve

    elena "Actually, I have a question... it's about certain things Chancellor Melek said to Colonel Blair... I mean... Sorry, how do I put it...." (what_color="#ccccff")

    hide elena listening r with dissolve
    show hnj watching with dissolve

    hnj "I understand. I think, that at that time, those words were really somewhat sensitive." (what_color="#ccccff")
    hnj "Even now, there are many Kilrathi who are not happy to hear it, even though the facts over the recent years have validated the forward-looking nature of those words." (what_color="#ccccff")

    hide hnj watching with dissolve
    show li calm l with dissolve

    li "At that point, although the Empire had been defeated, the Kilrathi were not incapable of continuing the fight, right?" (what_color="#ccccff")

    hide li calm l with dissolve
    show hnj surprising with dissolve

    hnj "Uh..." (what_color="#ccccff")

    hide hnj surprising with dissolve
    show li calm l with dissolve

    li "Please don't be embarrassed if it's not easy to answer." (what_color="#ccccff")

    hide li calm l with dissolve
    show hnj greeting with dissolve

    hnj "Let's put it this way, at that point, for either of our races, continuing the war might not be a good choice anymore." (what_color="#ccccff")
    hnj "Just as what Chancellor Melek said, \"Perhaps the only hope for either of our races is to face the future together.\"" (what_color="#ccccff")

    hide hnj surprising with dissolve
    show li calm l with dissolve

    li "It's wise to compromise when morale has hit rock bottom while still having a few resources remain on the hand." (what_color="#ccccff")

    hide li calm l with dissolve
    show hnj greeting with dissolve

    hnj "And, Lord Melek had great courage in making such an unprecedented decision." (what_color="#ccccff")
    hnj "Afterall, \"It is an action unlike any we have ever taken.\"" (what_color="#ccccff")

    show hnj surprising with dissolve

    hnj "I was born after the war, so..." (what_color="#ccccff")

    show hnj greeting with dissolve

    hnj "I probably need to ask more of my elders and others who lived through those times." (what_color="#ccccff")

    hide hnj greeting with dissolve
    show elena listening r with dissolve

    elena "Alas, I suppose the Colonel himself had given up hope when he was caught and brought before Lord Merak. And what happened after that was surprising enough." (what_color="#ccccff")

    "(Indeed.)" (what_color="#ccccff")
    "(Thanks to the Treaty of Torgo, we can now take classes here with ease.)" (what_color="#ccccff")
    "(If that hadn't happened... now... might we have been swallowed up by the darkness from the galactic core?)" (what_color="#ccccff")
    "(Never mind, my brain isn't ready to consider something so complicated.)" (what_color="#ccccff")

    hide elena listening r
    scene bg_smallclassroomfront01
    show april
    with dissolve

    "(Then, Professor April told us more about documentary literature.)" (what_color="#ccccff")

    hide april
    scene bg_smallclassroom01
    show elena listening r
    with dissolve

    "(Students listened attentively to the lesson and participated in the discussion.)" (what_color="#ccccff")

    hide elena listening r
    show mike listening l
    with dissolve

    "(I have to admit, Mike the troublemaker did bring harmony to what was initially a slightly awkward atmosphere.)" (what_color="#ccccff")

    hide mike listening l
    show sylvie watching l at exleft
    show li calm l at exright
    with dissolve

    "(Sylvie is very reassuring.)" (what_color="#ccccff")
    "(But this guy, Li, has been sitting there with an expressionless face.)" (what_color="#ccccff")

    hide sylvie watching l at exleft
    hide li calm l at exright
    show master anothercepeace at exright
    show hnj watching at exleft_lower
    with dissolve

    "(These two, are listening intently to the lesson and taking notes.)" (what_color="#ccccff")
    "(I scanned with my afterglow.)" (what_color="#ccccff")
    "(They're taking notes with paper and pen.)" (what_color="#ccccff")

    hide master anothercepeace at exright
    show hnj greeting
    with dissolve

    "(The boy, Harga, writes English fluently and his handwriting is beautiful.)" (what_color="#ccccff")

    hide hnj greeting
    show master anothercepeace at exright
    with dissolve

    "(This Kilrathi in black writes... I don't understand even a word of it. I think it's Kilrah.)" (what_color="#ccccff")

    hide master anotherwatching at exright
    hide hnj watching at exleft_lower
    scene bg_smallclassroomfront01
    show april
    with dissolve

    "(After the introduction to the concept of documentary literature, the professor opened the next topic.)" (what_color="#ccccff")

    april "Now, we know Confederation Colonel Christopher Blair once defected to the Union of Border Worlds in 2673." (what_color="#ccccff")
    april "Colonel Blair exposes the existence of the Black Lance to the Confederation Senate and the conspiracy of Geoffrey Tolwyn." (what_color="#ccccff")
    april "Thus, humanity was saved from the brink of all-out civil war." (what_color="#ccccff")

    april "In the midst of this incident, Colonel Blair and Chancellor Melek had an important meeting." (what_color="#ccccff")
    april "So, we welcome Harga to present us with a literary version of this event at the side of Kilrathi." (what_color="#ccccff")

    hide april
    scene bg_smallclassroom01
    show hnj watching
    with dissolve

    hnj "Thank you, Professor!" (what_color="#ccccff")
    hnj "Let me begin by stating that there are many versions of the literature based on this event, and what I'm about to tell you is just one of them." (what_color="#ccccff")
    hnj "As literature, some of the specific details differ from what actually happened back then." (what_color="#ccccff")

    show hnj greeting with dissolve

    hnj "In addition, some of the statements in this story... are the kind of statements that currently have a considerable acceptance." (what_color="#ccccff")
    hnj "But these do not fully represent our view." (what_color="#ccccff")

    hide hnj greeting with dissolve

    show li calm l with dissolve

    li "..." (what_color="#ccccff")

    hide li calm l with dissolve

    show hnj greeting with dissolve

    hnj "Now I will begin." (what_color="#ccccff")

    show hnj watching with dissolve

    hnj "At that time, the Chancellor's convoy was en route to the Pasqual system. Disturbingly, they were attacked by a group of unidentified ships. The convoy had suffered heavy losses." (what_color="#ccccff")
    hnj "At a critical juncture..." (what_color="#ccccff")

label chapter2_melekandblair02:

    transform exleftsmall:
        xalign -0.8
        ypos 0.1
        zoom 0.97

    define saviorblair = Character(_("Savior Blair"), who_color="#eeffee")
    define melek = Character(_("Chancellor Melek"), who_color="#ffeeee")
    define staff = Character(_("Staff"), who_color="#ffeeee")

    scene black
    show melek talking l at exright
    show staff1 serious at exleft
    with Dissolve(3.0)

    "Note that the next part is not finished and is only used as a test."
    "Comments are welcome."

    staff "Lord Melek! Most of our escorts are out of touch!" (what_color="#ffffcc") with vpunch
    staff "They may not last long in combat!" (what_color="#ffffcc") with vpunch

    show melek moreserious l with Dissolve(0.06)

    melek "Keep sending out distress signals!" (what_color="#ffffcc")
    melek "There's bound to be a turnaround!" (what_color="#ffffcc") with vpunch
    staff "Ye... Yes, my lord!" (what_color="#ffffcc") with vpunch

    $ renpy.pause(1.5)

    melek "..." (what_color="#ffffcc")

    scene black
    show melek talking l at exright
    with Dissolve(1.0)

    melek "(It's been two days... We were attacked by these unidentified Terran Forces.)" (what_color="#ffffcc")
    melek "(Who are they?)" (what_color="#ffffcc")
    melek "(Is Terran cloaking technology this advanced as well?)" (what_color="#ffffcc") with vpunch
    melek "(... That's only four years.)" (what_color="#ffffcc")

    $ renpy.pause(1.5)

    show melek cepeace l with Dissolve(0.6)

    melek "..." (what_color="#ffffcc")
    melek "(Sivar, I pray to you. Please, please bless our {i}hrai{/i}.)" (what_color="#ffffcc")

    scene black
    show melek cepeace l at exright
    show staff1 serious at exleft
    with Dissolve(1.0)

    show melek talking l with Dissolve(1.0)

    staff "Lord Melek! A group of Terran Fighters marked the Union of Border Worlds is approaching!" (what_color="#ffffcc") with vpunch

    show melek talking l with Dissolve(0.06)

    melek "!" (what_color="#ffffcc")
    melek "Make sure we get in touch with them!" (what_color="#ffffcc")
    staff "Yes! Lord Melek!" (what_color="#ffffcc")

    $ renpy.pause(3.0)

    scene black
    show melek talking l at exright
    with Dissolve(1.0)

    melek "(Sivar, are you answering my pray?)" (what_color="#ffffcc")

    scene black
    show melek talking l at exright
    show staff1 serious at exleft
    with Dissolve(1.0)

    staff "Lord Melek! It's connected! Ready to talk!" (what_color="#ffffcc")

    show melek serious l with Dissolve(0.06)

    $ renpy.pause(1.5)

    melek "Stop! Don't fire! It is we who need assistance!" (what_color="#ffffcc")

    saviorblair "\"Heart of the Tiger to distressed ships. What is your status?\"" (what_color="#ffffcc")

    show melek talking l with Dissolve(0.06)

    melek "!" (what_color="#ffffcc") with vpunch
    melek "Ah, The Heart of the Tiger!" (what_color="#ffffcc") with vpunch
    melek "Shintahr Melek to Colonel Blair, my old foe, can you cast aside the prejudices of a lifetime? We are unarmed here!" (what_color="#ffffcc")

    saviorblair "\"Positive. Under the Geneve Accords, we are obligated to help all ships in need. What can we do?\"" (what_color="#ffffcc")

    melek "We were thirteen ships out of what you call 89 Hydrae B, bound for the Pasqual system." (what_color="#ffffcc")

    $ renpy.pause(1.5)

    melek "We are under attack by four to six attack crafts. Our escorts have been driven off or destroyed. They seem to be cloak at will." (what_color="#ffffcc")
    melek "Can you help us?" (what_color="#ffffcc")

    saviorblair "\"Yes.\"" (what_color="#ffffcc")
    saviorblair "\"Heart of the Tiger, Chirstopher 'Maverick' Blair, deport the unidentified attackers.\"" (what_color="#ffffcc")

    $ renpy.pause(1.5)

    melek "We are in your hands, the Heart of the Tiger." (what_color="#ffffcc")

    staff "The Heart of the Tiger! Lord Melek, is that..." (what_color="#ffffcc")

    $ renpy.pause(1.0)

    show melek talking l at exright with Dissolve(1.0)

    $ renpy.pause(3.0)

    melek "Yes. We'll be safe soon." (what_color="#ffffcc")

    scene black
    show melek talking l at exright
    show staff1 serious at exleft
    with Fade(3.0, 1.0, 3.0)

    staff "That is the Heart of the Tiger..." (what_color="#ffffcc")
    staff "Even though his fighter isn't... that one, but a customed Thunderbolt, and seems with no cloaking, it still has a distinct advantage." (what_color="#ffffcc")

    $ renpy.pause(3.0)

    show melek cepeace l at exright with Dissolve(1.0)

    melek "That is who he is." (what_color="#ffffcc")
    melek "The Heart of the Tiger... our Savior." (what_color="#ffffcc")

    scene black
    show melek talking l at exright
    show staff1 serious at exleft
    with Fade(3.0, 1.0, 3.0)

    staff "Lord Melek! All the remaining attackers fled!" (what_color="#ffffcc")

    show melek talking l at exright with Dissolve(1.0)

    melek "..." (what_color="#ffffcc")
    melek "Thank Sivar. We are safe now." (what_color="#ffffcc")

    $ renpy.pause(3.0)

    melek "..." (what_color="#ffffcc")
    melek "Now call the Heart of the Tiger. We should present a cordial invitation to our savior to board our ship." (what_color="#ffffcc")

    staff "Yes! My Lord!" (what_color="#ffffcc")

    melek "Guards, prepare to line up with me for our guest." (what_color="#ffffcc")

    window hide

    scene bg_cosmic01
    show melek talking r
    with Fade(3.0, 1.0, 3.0)

    $ renpy.pause(1.0)

    show melek bowing r with Dissolve(1.0)

    $ renpy.pause(1.0)

    hide melek bowing r with easeoutright
    show saviorblair cloak with easeinleft

    $ renpy.pause(1.0)

    show saviorblair watching with Dissolve(1.0)

    $ renpy.pause(1.0)

    hide saviorblair watching with easeoutleft

    show melek bowing r with easeinright

    window show

    melek "The Heart of the Tiger, I place you claws to my throat." (what_color="#ffffcc")

    window hide

    $ renpy.pause(1.0)

    hide melek bowing r with easeoutright
    show saviorblair watching with easeinleft

    window show

    saviorblair "I retract my claws and offer you my light saber bag." (what_color="#ffffcc")

    hide saviorblair watching with easeoutleft
    show melek talking r with easeinright

    melek "I offer you bread and salt." (what_color="#ffffcc")

    hide melek talking r with easeoutright
    show saviorblair watching with easeinleft

    saviorblair "Thank you." (what_color="#ffffcc")

    hide saviorblair watching with easeoutleft
    show melek talking r with easeinright

    melek "I name you guest of my {i}hrai{/i}." (what_color="#ffffcc")

    hide melek talking r with easeoutright
    show saviorblair watching with easeinleft

    saviorblair "Why am I invited to your {i}hrai{/i}?" (what_color="#ffffcc")
    saviorblair "Certainly, trading of food and gears is not the reason." (what_color="#ffffcc")

    hide saviorblair watching with easeoutleft
    show melek talking r with easeinright

    melek "Yes. We need to exchange information, and the radio was no way to do it. Only eye to eye will do." (what_color="#ffffcc")
    melek "The Heart of the Tiger, please allow me to lead the way." (what_color="#ffffcc")

    show melek talking l at right
    show saviorblair watching at exleftsmall
    with Fade(3.0, 1.0, 3.0)

    melek "Ships of my {i}hrai{/i} and those of the other clans are being attacked from your side of the border." (what_color="#ffffcc")
    melek "Some of the attackers have markings of your Border Worlds. We have tapes." (what_color="#ffffcc")
    saviorblair "What you've got are not cared. Is was not what we did." (what_color="#ffffcc")
    melek "I agree, it is too obvious a ploy. If you really wanted to attack us, you would not be stupid. You would cast your clues elsewhere to lead us on in different directions, not back to your own lairs." (what_color="#ffffcc")

    saviorblair "I was invited here to be told that?" (what_color="#ffffcc")

    melek "Yes, many on your side of the border would not believe a message from us, regardless of the reason." (what_color="#ffffcc")
    melek "By bringing you here and offering you the tape we have made, you could see for yourself that what we say is true." (what_color="#ffffcc")

    saviorblair "It must be hard for you to work with me. I appreciate that you are being so forthcoming." (what_color="#ffffcc")
    saviorblair "However, I don't think that's the only case." (what_color="#ffffcc")

    melek "You are right. It is not often we get to meet a savior." (what_color="#ffffcc")
    melek "The Heart of the Tiger, you have high status within my {i}hrai{/i}." (what_color="#ffffcc")

    saviorblair "Is that really true? Your {i}hrai{/i} really consider me as a savior?" (what_color="#ffffcc")

    melek "Yes, a savior, our savior." (what_color="#ffffcc")

    saviorblair "Even though I've done THAT before? I would have thought your people would want to end me for what I did." (what_color="#ffffcc")

    melek "I would have, until I understood your purpose." (what_color="#ffffcc")

    saviorblair "Let me hear it then." (what_color="#ffffcc")

    melek "Yes, The Heart of the Tiger." (what_color="#ffffcc")
    melek "Our war with you corrupted us." (what_color="#ffffcc")

    show melek cepeace l at right
    show saviorblair watching at exleftsmall
    with Dissolve(1.0)

    melek "As the war went on and as we continued to spend lives, we learned from you. Both good things like tactics, and bad things like treachery and assa... ashashi..." (what_color="#ffffcc")

    saviorblair "Assassination." (what_color="#ffffcc")

    melek "Yes. We learned that from you, and we learned it well. When we offered you the false treaty, there were many, like me, who thought we were perverting ourselves, becoming lowly, like our opponents." (what_color="#ffffcc")

    saviorblair "Every coin has two sides." (what_color="#ffffcc")

    show melek talking l at right
    show saviorblair watching at exleftsmall
    with Dissolve(1.0)

    melek "The war waged upon your planets should have been a sacrifice to Sivar." (what_color="#ffffcc")
    melek "Yet our victory dance was denied." (what_color="#ffffcc")
    melek "Some of us realized that we had spoiled the sacrifice, by using duplicity." (what_color="#ffffcc")
    melek "Those of us who had doubts did nothing. I confess I felt little except rage against humans." (what_color="#ffffcc")
    melek "Taint had sunk deep within our leadership. An attempt was made to assas... to murder by stealth our Emperor." (what_color="#ffffcc")
    melek "The plot failed but the seeds was planted." (what_color="#ffffcc")

    saviorblair "I'm afraid it's more than that. Several of glorious Terran warriors have passed away because of the trust we placed in some of you." (what_color="#ffffcc")
    saviorblair "Melek, I think you know what I'm talking about." (what_color="#ffffcc")

    show melek cepeace l at right
    show saviorblair watching at exleftsmall
    with Dissolve(1.0)

    melek "Yes... the Heart of the Tiger." (what_color="#ffffcc")

    scene bg_cosmic01 with Fade(3.0, 1.0, 3.0)

    show saviorblair watching with dissolve

    saviorblair "So tell me, how do I fit into this." (what_color="#ffffcc")

    hide saviorblair watching with easeoutleft
    show melek talking l with easeinright

    melek "Sivar raised you up, gave you many victories. You became the equal of any Kilrathi, enough that you were honored by our people as much as by yours. Your hero-name reflected that honor." (what_color="#ffffcc")
    melek "The Heart of the People of Sivar became corrupt. You became the blade that purified the People, that excused the corruption. You were our ritual of atonement, our {i}Pukcal{/i}." (what_color="#ffffcc")

    hide melek talking l with easeoutright
    show saviorblair watching with easeinleft

    saviorblair "So you realized my operation over Kilrah was the fulfillment of a purpose set in motion by Sivar." (what_color="#ffffcc")

    hide saviorblair watching with easeoutleft
    show melek talking l with easeinright

    melek "Yes, I have to believe the death of so many of my {i}hrai{/i}, so many of my race, was for some purpose. This way they are redeemed by sacrifice and can rejoin us for the future hunts and fights we shall wage in the name of Sivar." (what_color="#ffffcc")
    melek "You have helped my {i}hrai{/i} find the true way, the honorable way. The taint at our core had to be cleaned in blood." (what_color="#ffffcc")
    melek "KILRAH HAD TO DIE FOR KILRATHI TO LIVE." (what_color="#ffffcc")
    melek "Now, Sivar smiles on us again." (what_color="#ffffcc")

    hide melek talking l with easeoutright
    show saviorblair watching with easeinleft

    saviorblair "So, what will you do." (what_color="#ffffcc")

    hide saviorblair watching with easeoutleft
    show melek talking l with easeinright

    melek "We will fight with the other {i}hrai{/i}, the other Clans, until one is on top." (what_color="#ffffcc")
    melek "Then there will be a new Emperor, a new Empire." (what_color="#ffffcc")

    hide melek talking l with easeoutright
    show saviorblair watching with easeinleft

    saviorblair "And what else? Can I hear more answer from you? Now?" (what_color="#ffffcc")

    hide saviorblair watching with easeoutleft
    show melek talking r with easeinright

    melek "You mean?" (what_color="#ffffcc")

    hide melek talking r with easeoutright
    show saviorblair watching with easeinleft

    saviorblair "Have you and your clan forgotten what you have been watching out for generations?" (what_color="#ffffcc")

    hide saviorblair watching with easeoutleft
    show melek watching r with easeinright

    melek "Ah, the darkness from the galactic core." (what_color="#ffffcc")

    hide melek watching r with easeoutright
    show saviorblair watching with easeinleft

    saviorblair "Good to see you have not forgotten." (what_color="#ffffcc")

    hide saviorblair watching with easeoutleft
    show melek cepeace r with easeinright

    melek "That's something we never dare forget." (what_color="#ffffcc")

    hide melek cepeace r with easeoutright
    show saviorblair watching with easeinleft

    saviorblair "But there is nothing to fear. When that day truly comes, I will with you, with all of us, bend the fire in my soul, dispel the darkness." (what_color="#ffffcc")

    hide saviorblair watching with easeoutleft
    show melek talking r with easeinright

    melek "I trust you will guide us with your force, the Heart of the Tiger, the prophet of Sivar." (what_color="#ffffcc")

    show melek talking r with dissolve

    melek "I have one more request. " (what_color="#ffffcc")

    hide melek talking r with easeoutright
    show saviorblair watching with easeinleft

    saviorblair "You could say it." (what_color="#ffffcc")

    window hide

    hide saviorblair watching with easeoutleft
    show melek talking r with easeinright
    $ renpy.pause(1.0)
    show melek bowing r with Dissolve(1.0)

    window show

    melek "The Heart of the Tiger, please lead me to your {i}hrai{/i} and I will personally present our return." (what_color="#ffffcc")

    hide melek bowing r with easeoutright
    show saviorblair watching with easeinleft

    saviorblair "{i}Huma ta humas{/i}? A favor granted in return for another?" (what_color="#ffffcc")

    hide saviorblair watching with easeoutleft
    show melek bowing r with easeinright

    melek "Yes, {i}Huma ta humas{/i}." (what_color="#ffffcc")

    jump chapter2_2ndclass_3

label chapter2_2ndclass_3:

    hide melek bowing r with easeinright
    scene bg_smallclassroom01
    show hnj watching
    with dissolve

    hnj "That's all, thank you!" (what_color="#ccccff")

    hide hnj watching
    scene bg_smallclassroomfront01
    show april
    with dissolve

    april "Thank you, Harga." (what_color="#ccccff")

    hide april
    scene bg_smallclassroom01
    show mike listening l
    with dissolve

    mike "That's it?" (what_color="#ccccff")

    hide mike listening l
    show hnj surprising
    with dissolve

    hnj "Eh..." (what_color="#ccccff")

    hide hnj surprising
    show mike listening l

    mike "Come on! Yes, I know this is literature." (what_color="#ccccff")
    mike "But as far as I know, even if we're talking about this version of the story, there's a plot after that." (what_color="#ccccff")
    mike "About Chancellor Melek's hospitality to Colonel Blair afterwards. About respecting proprieties." (what_color="#ccccff")

    hide mike listening l
    scene bg_smallclassroomfront01
    show april
    with dissolve

    april "Oh, that's enough of that story for now." (what_color="#ccccff")

    hide april
    scene bg_smallclassroom01
    show mike listening l
    with dissolve

    mike "Come on!" (what_color="#ccccff")
    mike "Why are we guys so prudish? You know, Colonel Blair was single at the time!" (what_color="#ccccff")
    mike "Isn't that ironic? We made our feline buddies state that they don't care what we say that might be a little offensive in class." (what_color="#ccccff")
    mike "It's as if the two sitting here will show their talons just because one of us says a wrong phrase." (what_color="#ccccff")
    mike "But what now? It is our feline buddy who has to cover all sorts of things up for fear of offending us." (what_color="#ccccff")
    mike "..." (what_color="#ccccff")
    mike "OK, forget about it. Let the topic continue." (what_color="#ccccff")

    "(...)" (what_color="#ccccff")
    "(Mike is right indeed...)" (what_color="#ccccff")
    "(It is Harga who was afraid that saying something that didn't sound to go well with the heroic pilot Blair's image in our mind would be offensive to us.)" (what_color="#ccccff")
    "(I've actually heard about that one.)" (what_color="#ccccff")
    "(I also think that the hospitality Colonel Blair received at the time was a mere formality. But even so, the topic is still awkward for us.)" (what_color="#ccccff")
    "(...)" (what_color="#ccccff")
    "(We're not as receptive as we think we are, even when talking about harmless culture shock...)" (what_color="#ccccff")

    hide mike listening l with dissolve
    show li calm l with dissolve

    li "I care about one thing more than other topics." (what_color="#ccccff")
    li "Terrans are considered to be \"low\", right?" (what_color="#ccccff")

    hide li calm l with dissolve
    show hnj greeting with dissolve

    hnj "Eh... As I mentioned before, this is just one of many statements, especially popular among some postwar Kilrathi apologists, but it does not represent what we think." (what_color="#ccccff")

    hide hnj greeting with dissolve
    show li calm l with dissolve

    li "It doesn't really have to be covered up. Terrans aren't all noble." (what_color="#ccccff")
    li "The hero of war, in the blink of an eye, dropped bio-weapons on innocents." (what_color="#ccccff")
    li "..." (what_color="#ccccff")
    li "What interests me is that, in Kiltathi culture, the word \"assassination\" seems difficult to say, but {color=#ffcccc}{i}Jak-tu{/i}{/color} is a classic tactic." (what_color="#ccccff")
    li "Aren't the two essentially the same thing? A SPRINGING FROM THE DARK." (what_color="#ccccff")

    hide li calm l with dissolve
    show hnj surprising with dissolve

    hnj "Eh..." (what_color="#ccccff")
    hnj "How do I say it... no offense..." (what_color="#ccccff")

    hide hnj surprising with dissolve
    show master anothercepeace with dissolve

    master "I'll say it." (what_color="#ccccff")
    master "The Empire considered the Confederation a prey, \"those not of the blood\"." (what_color="#ccccff")
    master "Here's the difference." (what_color="#ccccff")

    hide master anothercepeace with dissolve
    show li calm l with dissolve

    li "Then I understand." (what_color="#ccccff")
    li "Say, Terran hunters during deer hunting season also use ambush and don't have a moral qualm about it." (what_color="#ccccff")

    hide li calm l with dissolve
    show hnj greeting with dissolve

    hnj "Eh..." (what_color="#ccccff")
    hnj "What I am saying is that even before the war started, our {color=#ffcccc}{i}hrai{/i}{/color} didn't think so." (what_color="#ccccff")

    show tip_text "A TIP FROM THE NOVEL: ACTION STATIONS, CHAPTER 5" at righttopside with Dissolve(1.0)

    hnj "Even before the war started, Terrans were admired by our {color=#ffcccc}{i}hrai{/i}{/color}." (what_color="#ccccff")
    hnj "\"A foe worthy of respect.\"" (what_color="#ccccff")
    hnj "\"An intellect as good as our own.\"" (what_color="#ccccff")

    hide tip_text at righttopside with Dissolve(1.0)

    show hnj greeting with dissolve

    hnj "And you see, today, here, we are classmates." (what_color="#ccccff")

    hide hnj greeting with dissolve
    show li calm l with dissolve

    li "So, should we be grateful for this compliment?" (what_color="#ccccff")
    li "Needless to say. On the other hand, I actually do think that the so-called \"stupidity\" of some of our people is more noteworthy than some of the other traits." (what_color="#ccccff")
    li "Even in 2669, there were some Terran Humanists who opposed the use of Behemoth super gun." (what_color="#ccccff")
    li "I know it's not pragmatic, but perhaps it is because of such voices that humanity has made what it is now." (what_color="#ccccff")
    li "Anything like that the other way around, any Kilrathi cared Terrans?" (what_color="#ccccff")

    hide li calm l with dissolve
    show hnj surprising with dissolve

    hnj "Well..." (what_color="#ccccff")

    hide hnj surprising with dissolve
    show master anotherwatching with dissolve

    master "I believe so." (what_color="#ccccff")

    hide master anotherwatching with dissolve
    show hnj surprising with dissolve

    hnj "Eh..." (what_color="#ccccff")

    hide hnj surprising with dissolve
    show master anotherwatching with dissolve

    master "I firmly believe so." (what_color="#ccccff")
    master "Not only that, but I'm convinced that thanks to someone like that, you cubs have a chance sitting comfortably here right now." (what_color="#ccccff")
    master "And that was really pragmatic." (what_color="#ccccff")
    hide master anotherwatching with dissolve
    show li calm l with dissolve

    li "..." (what_color="#ccccff")

    hide li calm l
    scene bg_smallclassroomfront01
    show april
    with dissolve

    april "Oh, sorry to interrupt." (what_color="#ccccff")
    april "I'm glad we are able to have such constructive discussion in the first class. But I would like us to return now to the subject of this lesson." (what_color="#ccccff")

    "(...)" (what_color="#ccccff")
    "(The subject did get a bit sensitive just now.)" (what_color="#ccccff")
    "(...)" (what_color="#ccccff")

    hide april
    scene bg_smallclassroom01
    show li calm l
    with dissolve

    "(And, I seem to feel they talked about something very important...)" (what_color="#ccccff")

    hide li calm l
    show master anotherwatching at exright
    show hnj watching at exleft_lower
    with dissolve

    "(...)" (what_color="#ccccff")
    "(What is it?)" (what_color="#ccccff")

    hide master anotherwatching at exright
    hide hnj watching at exleft_lower
    scene bg_smallclassroomfront01
    show april
    with dissolve

    april "Well, we know, thereafter, Chancellor Melek kindly boarded the Intrepid, and delivered their \"high-tech pay-back\"." (what_color="#ccccff")
    april "This is another story that we welcome Sylvie's students to tell us." (what_color="#ccccff")

    hide april
    scene bg_smallclassroom01
    show sylvie watching l
    with dissolve

    sylvie "Chancellor Melek kindly boarded the Intrepid. Then..." (what_color="#ccccff")


label chapter2_melekandblair03:

    define catscratch = Character(_("Catscratch"), who_color="#ffffff")
    define sosa = Character(_("Sosa"), who_color="#ffffff")
    define pliers = Character(_("Pliers"), who_color="#ffffff")

    define wc4blair = Character(_("Colonel Blair"), who_color="#ffffff")
    define melek = Character(_("Chancellor Melek"), who_color="#ffeeee")
    define khajiit = Character(_("Khajiit Kaligara"), who_color="#ffeeee")
    define kna = Character(_("Kna"), who_color="#ffeeee")

    window hide

    scene bg_intrepiduppergallary
    show melek talking l at right
    with Dissolve(3.0)

    play music "audio/ship.mp3" fadein 1.0

    show tip_text "A PLOT FROM THE GAME: THE PRICE OF FREEDOM, ORESTES AND PASQUAL" at righttopside with Dissolve(1.0)
    pause 1
    hide tip_text at righttopside with Dissolve(1.0)

    $ renpy.pause(1.5)
    show melek cepeace l at right with dissolve
    $ renpy.pause(1.0)
    show melek talking l at right with dissolve
    $ renpy.pause(1.0)
    show melek talking r with dissolve
    $ renpy.pause(1.0)
    hide melek talking r with easeoutright
    show wc4blair watching l at exleft with easeinleft

    window show
    voice "audio/1750_001.ogg"
    wc4blair "We'll be jumping to Pasqual soon. You should be safe there." (what_color="#ccccff")

    hide wc4blair watching l at exleft with easeoutleft
    show melek talking r with easeinright

    voice "audio/1750_002.ogg"
    melek "As you know, Colonel, we Kilrathi dismantled all of our warships under the terms of our treaty with the Confederation." (what_color="#ccccff")
    voice "audio/1750_003.ogg"
    melek "Thus, we have no means of defending ourselves." (what_color="#ccccff")

    hide melek talking r with easeoutright
    show wc4blair watching l at exleft with easeinleft

    voice "audio/1750_004.ogg"
    wc4blair "We'll get you home, Melek." (what_color="#ccccff")

    hide wc4blair watching l at exleft with easeoutleft
    show melek serious r with easeinright

    voice "audio/1750_005.ogg"
    melek "But why is a new war waged upon us? My race no longer presents a threat." (what_color="#ccccff")
    voice "audio/1750_006.ogg"
    melek "What happened to the Terran concept of absolution?" (what_color="#ccccff")

    hide melek serious r with easeoutright
    show wc4blair watching  l at exleft with easeinleft

    voice "audio/1750_007.ogg"
    wc4blair "It's still alive... in most of us." (what_color="#ccccff")

    hide wc4blair watching l at exleft with easeoutleft
    show melek talking r with easeinright
    $ renpy.pause(1.0)
    show melek cepeace r with dissolve
    $ renpy.pause(1.0)
    show melek talking r with dissolve

    voice "audio/1750_008.ogg"
    melek "Forgive me, Colonel. I am railing at the man who I should be thanking." (what_color="#ccccff")
    voice "audio/1750_009.ogg"
    melek "I wish I could properly express my gratitude for your assistance here." (what_color="#ccccff")

    hide melek serious r with easeoutright
    show wc4blair watching  l at exleft with easeinleft

    voice "audio/1750_010.ogg"
    wc4blair "Consider it pay-back." (what_color="#ccccff")

    hide wc4blair watching l at exleft with easeoutleft
    show melek talking r with easeinright

    voice "audio/1750_011.ogg"
    melek "What is this word... \"pay-back\"?" (what_color="#ccccff")

    hide melek serious r with easeoutright
    show wc4blair watching  l at exleft with easeinleft

    voice "audio/1750_012.ogg"
    wc4blair "Well, you may recall that a few years ago you had the chance to kill me, and didn't." (what_color="#ccccff")

    hide wc4blair watching l at exleft with easeoutleft
    show melek talking r with easeinright
    #$ renpy.pause(1.0)
    show melek cepeace r with dissolve
    show melek talking r with dissolve

    voice "audio/1750_013.ogg"
    melek "It's a decision I do not regret." (what_color="#ccccff")

    hide melek serious r with easeoutright
    show wc4blair watching l at exleft with easeinleft

    voice "audio/1750_014.ogg"
    wc4blair "Me either." (what_color="#ccccff")

    window hide
    $ renpy.pause(1.11)
    window show

    voice "audio/1750_015.ogg"
    wc4blair "Oh, there is one thing that you might be able to help us out on." (what_color="#ccccff")
    voice "audio/1750_016.ogg"
    wc4blair "Those two ships that attacked us? They came at us cloaked." (what_color="#ccccff")

    hide wc4blair watching l at exleft with easeoutleft
    show melek talking r with easeinright

    voice "audio/1750_017.ogg"
    melek "Yes...?" (what_color="#ccccff")

    hide melek serious r with easeoutright
    show wc4blair watching l at exleft with easeinleft

    voice "audio/1750_018.ogg"
    wc4blair "Well, you Kilrathi always had us beat when it came to cloaking." (what_color="#ccccff")
    voice "audio/1750_019.ogg"
    wc4blair "So if there is anyone with experience in your convoy, I've got a chief mechanic that would love some advice." (what_color="#ccccff")

    hide wc4blair watching l at exleft with easeoutleft
    show melek talking r with easeinright

    voice "audio/1750_020.ogg"
    melek "You are suggesting high-tech pay-back?" (what_color="#ccccff")
    $ renpy.pause(1.0)
    show melek cepeace r with dissolve
    show melek talking r with dissolve
    voice "audio/1750_021.ogg"
    melek "Consider it done." (what_color="#ccccff")

    hide melek serious r with easeoutright
    show wc4blair watching  l at exleft with easeinleft

    voice "audio/1750_022.ogg"
    wc4blair "Thanks, Melek." (what_color="#ccccff")
    hide wc4blair watching l at exleft with Dissolve(1.5)
    window hide
    voice "audio/1750_023.ogg"
    show melek talking r with easeinright
    $ renpy.pause(1.5)
    show melek cepeace r with dissolve
    $ renpy.pause(1.5)
    show melek talking r with dissolve
    $ renpy.pause(1.5)
    show melek talking l at right with Dissolve(1.5)

    show tip_text "END OF A PLOT" at righttopside with Dissolve(1.0)
    pause 1

    hide text at righttopside
    hide melek talking l
    scene bg_intrepidhangar01
    with Fade(3.0, 0.0, 3.0)

    window show
    show catscratch talking l with dissolve

    catscratch "Lieutenant!" (what_color="#ccccff")

    hide catscratch talking l with easeoutleft
    show sosa watching r at exleft
    show pliers watching r at exright
    with easeinright

    sosa "Catscratch?" (what_color="#ccccff")
    sosa "What is the matter?" (what_color="#ccccff")

    hide sosa watching r at exleft
    hide pliers watching r at exright
    with easeoutright
    show catscratch talking l with easeinleft

    catscratch "It's all right! Well, Captain Eisen agreed. I am joining you to receive the Kilrathi." (what_color="#ccccff")
    catscratch "I'll be your assistant." (what_color="#ccccff")

    hide catscratch talking l with easeoutleft
    show sosa watching r with easeinright

    sosa "Ah, thank you. But I'm here just to do some simple data work and basic communication support for Pliers." (what_color="#ccccff")
    # sosa "Colonel said the coming Kilrathi mechanic speaks our language. So..." (what_color="#ccccff")
    sosa "What work does the Captain ask you to do?" (what_color="#ccccff")

    hide sosa watching r with easeoutright
    show catscratch talking l with easeinleft

    catscratch "A... Actually... Captain said... I think you..." (what_color="#ccccff")

    hide catscratch talking l with easeoutleft
    show pliers watching r with easeinright

    pliers "You think we need a body guard?" (what_color="#ccccff")

    hide pliers watching r with easeoutright
    show catscratch talking l with easeinleft

    catscratch "Ah... ah, well, even." (what_color="#ccccff")

    hide catscratch talking l with easeoutleft
    show sosa watching r with easeinright

    sosa "Alas, it's not that serious." (what_color="#ccccff")

    hide sosa talking l with easeoutleft
    show pliers watching r with easeinright

    pliers "You guess you can beat a cat hand-to-hand, nop, hand-to-talon? Kid?" (what_color="#ccccff")
    pliers "Bet you ain't so stupid to meet guests with a weapon in your pocket, huh?" (what_color="#ccccff")

    hide pliers watching r with easeoutright
    show catscratch talking l with easeinleft

    catscratch "Ah... the captain has explained the precautions to me." (what_color="#ccccff")
    catscratch "But, if necessary, I can at least... ah... at least..." (what_color="#ccccff")

    hide catscratch talking l with easeoutleft
    show pliers watching r with easeinright

    pliers "Be a shield?" (what_color="#ccccff")
    pliers "For her?" (what_color="#ccccff")

    hide pliers watching r with easeoutright
    show sosa watching r with easeinleft

    sosa "Come on, take it easy." (what_color="#ccccff")
    sosa "Our war with them ended four years ago. Let alone now we're the ones who saved this convoy." (what_color="#ccccff")
    sosa "They are paying back." (what_color="#ccccff")

    hide sosa watching r with easeoutright
    show catscratch talking l with easeinleft

    catscratch "I understand. But the cats are fierce... I was just worried..." (what_color="#ccccff")

    hide catscratch talking l with easeoutleft
    show pliers watching r with easeinright

    pliers "You know what? That Chancellor is one of the smartest political minds on Intrepid right now." (what_color="#ccccff")
    pliers "It's not our business to worry about such things." (what_color="#ccccff")

    hide pliers watching r with easeoutright
    show sosa watching r with easeinleft

    sosa "By the way, I think we should pay attention to some appellations." (what_color="#ccccff")
    sosa "Afterall, your callsign \"Catscratch\" is a bit... I call you Lt. Carter, OK?" (what_color="#ccccff")

    hide sosa watching r with easeoutright
    show catscratch talking l with easeinleft

    catscratch "Ah, got it! You do whatever." (what_color="#ccccff")
    catscratch "..." (what_color="#ccccff")
    catscratch "You can also call me Troy." (what_color="#ccccff")

    hide catscratch talking l with easeoutleft
    show sosa watching r with easeinright

    sosa "I see, Mr. Troy." (what_color="#ccccff")

    hide sosa watching r with easeoutleft
    show pliers watching r with easeinright

    pliers "Haha, guess what they're talkin' about us with now? Apes?" (what_color="#ccccff")

    hide pliers watching r with easeoutright
    show sosa watching l at exright
    show catscratch talking l at exleft
    with easeinleft

    sosa "Oh, come on." (what_color="#ccccff")

    hide sosa watching l at exright
    hide catscratch talking r at exleft
    with easeoutleft
    show pliers watching r with easeinright

    pliers "Well, I'm really lookin' forward to it. I've never met a mechanic cat before." (what_color="#ccccff")

    hide pliers watching r with easeoutright
    show sosa watching l at exright
    show catscratch talking l at exleft
    with easeinleft

    sosa "Hey! Pliers?" (what_color="#ccccff")

    hide sosa watching l at exright
    hide catscratch talking l at exleft
    with easeoutleft
    show pliers watching r with easeinright

    pliers "All right, I promise not to use that word, OK?" (what_color="#ccccff")

    hide pliers watching r
    show bg_intrepidhangar02
    show melek talking l at right
    show wc4blair watching l at exleftsmall
    with Fade(3.0, 1.0, 3.0)

    wc4blair "People, Chancellor Melek now brings us his mechanics, who will teach us some advanced cloak techniques." (what_color="#ccccff")
    melek "Please allow me to introduce my mechanic Khajiit Karigara and his assistant Kna to you." (what_color="#ccccff")

    hide melek talking l at right
    hide wc4blair watching l at exleftsmall
    with easeoutright

    show khajiit standing l with easeinleft

    khajiit "Wow, my blood warms at the sight of y'all!" (what_color="#ccccff")

    hide khajiit standing l with easeoutleft
    show melek talking l at right
    show wc4blair watching l at exleftsmall
    with easeinright

    hide melek talking l at right
    hide wc4blair watching l at exleftsmall
    with easeoutleft

    show pliers watching r with easeinright

    pliers "Welcome aboard. Chief Tech Robert Sykes and parteners. Call me \"Pliers\". Howdy?" (what_color="#ccccff")

    hide pliers watching r with easeoutleft

    show sosa watching r at exright
    show catscratch talking l at exleft
    with easeinright

    sosa "Lieutenant Sosa. How do you do!" (what_color="#ccccff")
    catscratch "... Ah..." (what_color="#ccccff")
    catscratch "Lieutenant Troy Carter. Nice to meet... y'all...{p=0.5}{nw}" (what_color="#ccccff")
    catscratch "Oh..." (what_color="#ccccff")
    sosa "Ah, {i}{color=#ffffcc}Ni'ka'akh du aiy'rai.{/color}{/i}" (what_color="#ccccff")

    hide sosa watching r at exright
    hide catscratch talking l at exleft
    with easeoutright

    show melek talking l at right
    show wc4blair watching l at exleftsmall
    with easeinleft

    melek "Khajiit Karigara and Kna speak Terran language. I wish they could help you." (what_color="#ccccff")

    hide melek talking l at right
    hide wc4blair watching l at exleftsmall
    with easeoutright

    show khajiit standing l with easeinleft

    khajiit "I still don't speak Terran language very well, so please forgive." (what_color="#ccccff")
    show khajiit lookingback l with dissolve
    khajiit "Kna?" (what_color="#ccccff")

    hide khajiit standing l with easeoutright
    show kna waiting l with easeinleft

    kna "..." (what_color="#ccccff")
    kna "Your Lordships, I beg your pardon." (what_color="#ccccff")

    hide kna waiting l with easeoutleft
    show khajiit standing l with easeinright

    hide khajiit standing l with easeoutleft
    show melek talking l at right
    show wc4blair watching l at exleftsmall
    with easeinright

    wc4blair "Well, that's it then." (what_color="#ccccff")
    wc4blair "If there is no other questions, Melek and I will go and talk about other things." (what_color="#ccccff")
    wc4blair "Good luck!" (what_color="#ccccff")

    hide melek talking l at right
    hide wc4blair watching l at exleftsmall
    with Dissolve(2.0)

    show pliers watching r with easeinright

    pliers "All right. Let's get started, then." (what_color="#ccccff")
    pliers "This way." (what_color="#ccccff")

    hide pliers watching r with easeoutright

    show kna waiting l at exleft
    show khajiit standing l at exright
    with easeinleft

    khajiit "Got it!" (what_color="#ccccff")

    hide kna waiting l at exleft
    hide khajiit standing l at exright
    scene bg_intrepidhangar01
    show khajiit confused r
    with Fade(3.0, 0.0, 3.0)

    khajiit "..." (what_color="#ccccff")

    hide khajiit confused r with dissolve
    show pliers watching r with dissolve

    pliers "How's this?" (what_color="#ccccff")
    pliers "I made it in my leisure time. It won't give the flyboy a complete cloak, just hide him from the radar." (what_color="#ccccff")

    hide pliers watching r with dissolve
    show khajiit confused r with dissolve

    khajiit "Indeed you can. But this structure...." (what_color="#ccccff")
    khajiit "Wait a minute, I need to determine the crystal burning time." (what_color="#ccccff")
    khajiit "Is it okay if I toss it? It's not going to break it." (what_color="#ccccff")

    hide khajiit confused r with dissolve
    show pliers watching r with dissolve

    pliers "Hmm! No problem. Go ahead." (what_color="#ccccff")

    hide pliers watching r
    scene bg_intrepidhangar01
    show khajiit confused r
    with Fade(3.0, 0.0, 3.0)

    khajiit "As expected...." (what_color="#ccccff")
    khajiit "Please. The crystal wasn't burned out, and there is at least a quarter left over." (what_color="#ccccff")

    hide khajiit confused r with dissolve
    show pliers watching r with dissolve

    pliers "Wow! Really? Good news." (what_color="#ccccff")
    pliers "This stuff is hard for us to get. It would be great if we could squeeze a little more out of it." (what_color="#ccccff")
    pliers "By the way, how do you know this?" (what_color="#ccccff")

    hide pliers watching r with dissolve
    show khajiit confused r with dissolve

    khajiit "It's easy, just look at the glowing lights here." (what_color="#ccccff")

    hide khajiit confused r with dissolve
    show pliers watching r with dissolve

    pliers "Huh? What lights?" (what_color="#ccccff")

    hide pliers watching r with dissolve
    show khajiit confused r with dissolve

    khajiit "Here! This light is really rather dim. Look carefully!" (what_color="#ccccff")

    show khajiit lookingback l with dissolve

    khajiit "Do you two honorable officers see that?" (what_color="#ccccff")

    hide khajiit lookingback l with easeoutright

    show sosa watching l at exright
    show catscratch talking l at exleft
    with easeinleft

    sosa "No?" (what_color="#ccccff")
    sosa "Lieutenant Carter, could you see it?" (what_color="#ccccff")
    catscratch "No." (what_color="#ccccff")


    hide sosa watching l at exright
    hide catscratch talking l at exleft
    with easeoutleft

    show khajiit lookingback l with easeinright

    khajiit "Oh! I forgot." (what_color="#ccccff")
    khajiit "You Terran's eyes can't see this band of light." (what_color="#ccccff")

    hide khajiit confused r with dissolve
    show pliers watching r with dissolve

    pliers "Wow, so that's it." (what_color="#ccccff")
    pliers "Is it light with a longer wavelength?" (what_color="#ccccff")
    pliers "We call this infrared." (what_color="#ccccff")
    pliers "I have an infrared detector here." (what_color="#ccccff")

    hide pliers watching r
    scene bg_intrepidhangar01
    show khajiit standing l
    with Fade(3.0, 0.0, 3.0)

    khajiit "Yes, that is the light." (what_color="#ccccff")

    show khajiit talking r with dissolve

    khajiit "It's easier for us to see this." (what_color="#ccccff")
    khajiit "Uh..." (what_color="#ccccff")
    khajiit "We each have our strengths. You Terrans can see shortwave lights that we can't see... I understand you call that kind of light \"blue-violet\"?" (what_color="#ccccff")
    khajiit "Honorable officers?" (what_color="#ccccff")

    hide khajiit talking r with easeoutright

    show sosa watching l at exright
    show catscratch talking l at exleft
    with easeinleft

    sosa "You're too kind. Just call me Lt. Sosa, and call him Lt. Carter." (what_color="#ccccff")

    hide sosa watching l at exright
    hide catscratch talking l at exleft
    with easeoutleft

    show khajiit talking r with easeinright

    khajiit "Ah, roger!" (what_color="#ccccff")

    hide khajiit talking r with easeoutright

    show sosa watching l at exright
    show catscratch talking l at exleft
    with easeinleft

    sosa "Come on." (what_color="#ccccff")

    hide sosa watching l at exright
    hide catscratch talking l at exleft
    with easeoutleft

    show khajiit lookingback l with easeinright

    khajiit "By the way, I always read Terran articles about blue skies and blue oceans..." (what_color="#ccccff")
    khajiit "I sometimes imagine what Terrans see the sky and the ocean like." (what_color="#ccccff")

    hide khajiit lookingback l with easeoutright

    show catscratch talking l with easeinleft

    catscratch "Ah, the inner uniform I'm wearing now, is mostly in the color of the ocean in our eyes." (what_color="#ccccff")

    hide catscratch talking l with dissolve
    show sosa watching r with dissolve

    sosa "Troy... come on." (what_color="#ccccff")

    hide sosa watching r with easeoutleft
    show pliers watching r with easeinright

    pliers "Kid, he can't see the light reflectin' off the ocean, you think he can see the light reflecting off your clothes?" (what_color="#ccccff")

    hide pliers watching r with easeoutright
    show catscratch talking l with easeinleft

    catscratch "Ah, I'm sorry." (what_color="#ccccff")

    hide catscratch talking l with dissolve
    show sosa watching r with dissolve

    sosa "Haha..." (what_color="#ccccff")

    hide sosa watching r with easeoutleft
    show khajiit standing l with easeinright

    khajiit "..." (what_color="#ccccff")
    khajiit "What is the word... \"kid\"? I seem to remember the word as meaning..." (what_color="#ccccff")

    hide khajiit standing l with dissolve
    show pliers watching r with dissolve

    pliers "Aha. That means \"cub\". All these flyboys, I call them kids." (what_color="#ccccff")
    pliers "Including Colonel Blair, the Heart of the Tiger, in you kittens' word." (what_color="#ccccff")

    hide pliers watching r with dissolve
    show khajiit standing l with dissolve

    khajiit "Eh!" (what_color="#ccccff")

    hide khajiit lookingback l with easeoutright

    show sosa embarrassed r with easeinleft

    sosa "..." (what_color="#ccccff")

    hide sosa embarrassed r with dissolve
    show catscratch talking l with dissolve

    catscratch "Eh... I, I'm fine with it, I mean I... Uncle Pliers could call me anything!" (what_color="#ccccff")

    hide catscratch talking l with easeoutleft
    show khajiit standing l with easeinright

    khajiit "Eh..." (what_color="#ccccff")
    khajiit "Well, Kna, bring me the tester and we'll get back to setting it up." (what_color="#ccccff")

    hide khajiit standing l with dissolve
    show kna waiting l with dissolve

    kna "..." (what_color="#ccccff")
    kna "Yes, sir." (what_color="#ccccff")

    hide kna waiting l
    scene bg_intrepidhangar01
    show pliers watching r
    with Fade(3.0, 0.0, 3.0)

    pliers "Lunch time now." (what_color="#ccccff")
    pliers "Are we goin' to eat canteen, or --" (what_color="#ccccff")

    hide pliers watching r with dissolve
    show khajiit standing l with dissolve

    khajiit "Eh..." (what_color="#ccccff")
    khajiit "Could I and Kna eat here?" (what_color="#ccccff")
    khajiit "..." (what_color="#ccccff")

    show khajiit talking r with dissolve

    khajiit "I know my presence in the canteen might not be... appropriate." (what_color="#ccccff")

    hide khajiit talking r with easeoutright
    show sosa watching r with easeinleft

    sosa "Then I'll get our food." (what_color="#ccccff")
    sosa "What would you like to eat?" (what_color="#ccccff")

    hide sosa watching r with dissolve
    show catscratch talking l with dissolve

    catscratch "Eh... You decide, Lt. Sosa." (what_color="#ccccff")

    hide catscratch talking l with easeoutleft
    show sosa watching l with easeinright

    sosa "What about you?" (what_color="#ccccff")

    hide sosa watching l with dissolve
    show pliers watching r with dissolve

    pliers "Yeah, give me some pizza." (what_color="#ccccff")

    hide pliers watching r with dissolve
    show sosa watching l with dissolve

    sosa "Mr. Khajiit and Mr. Kna?" (what_color="#ccccff")

    hide sosa watching l with dissolve
    show khajiit talking r with dissolve

    khajiit "We also eat... pizza." (what_color="#ccccff")
    khajiit "Thank you very much!" (what_color="#ccccff")

    hide khajiit talking r with dissolve
    show sosa watching l with dissolve

    sosa "You're welcome. Just tell me what you like to eat." (what_color="#ccccff")
    sosa "Well, I thought you may like rare steak?" (what_color="#ccccff")

    hide sosa watching l with dissolve
    show khajiit lookingback l with dissolve

    khajiit "Thank you so much! But since I'm here, I'm hoping to try some of the foods that Terrans love to eat. Pizza is OK!" (what_color="#ccccff")

    hide khajiit lookingback l with dissolve
    show sosa watching l with dissolve

    sosa "I see. So anything else? Like burger, fried chicken?" (what_color="#ccccff")
    sosa "I'm sorry, there may not be much to eat on board at the moment." (what_color="#ccccff")

    hide sosa watching l with dissolve
    show khajiit talking r with dissolve

    khajiit "Eh..." (what_color="#ccccff")
    khajiit "Then, OK, please! Thank you, honorable sir!" (what_color="#ccccff")

    hide khajiit talking r with dissolve
    show sosa watching l with dissolve

    sosa "Haha... What about Mr. Kna?" (what_color="#ccccff")

    hide sosa watching l with dissolve
    show khajiit lookingback l with dissolve

    khajiit "Whatever. He'll eat anything for dinner!" (what_color="#ccccff")

    hide khajiit lookingback l with dissolve
    show sosa watching l with dissolve

    sosa "Eh..." (what_color="#ccccff")

    hide sosa watching l with dissolve
    show pliers watching r with dissolve

    pliers "..." (what_color="#ccccff")

    hide pliers watching r with easeoutright
    show catscratch talking l with easeinleft

    catscratch "..." (what_color="#ccccff")
    catscratch "I'll go with you, Lt. Sosa. I know the food the Varnis like." (what_color="#ccccff")

    hide catscratch talking l with easeoutleft
    show sosa watching r with easeinright

    sosa "Wow! Really?" (what_color="#ccccff")

    hide sosa watching r with easeoutright
    show catscratch talking l with easeinleft

    catscratch "Yes. I ate with the Varnis when I was at the Academy. I know their favorite dish." (what_color="#ccccff")

    hide catscratch talking l with easeoutleft
    show sosa watching r with easeinright

    sosa "That's good. So just a moment, please." (what_color="#ccccff")

    hide sosa watching r with Dissolve(1.5)
    show catscratch talking l with easeinleft
    hide catscratch talking l with Dissolve(1.5)

    scene bg_intrepidhangar01
    show sosa watching l at exright
    show catscratch talking l at exleft
    with Fade(3.0, 0.0, 3.0)

    sosa "Dinner's ready." (what_color="#ccccff")
    sosa "Pizza for Pliers and Mr. Khajiit, and the burger, fried chicken. And rare steak." (what_color="#ccccff")

    hide sosa watching l at exright
    hide catscratch talking l at exleft
    with easeoutleft

    show pliers watching r with easeinright

    pliers "Thanks!" (what_color="#ccccff")

    hide pliers watching r with dissolve
    show khajiit talking r with dissolve

    khajiit "Thank you, sir!" (what_color="#ccccff")

    hide khajiit talking r with easeoutright
    show sosa watching r at exright
    show catscratch talking l at exleft
    with easeinleft

    catscratch "And your dinner, Mr. Kna." (what_color="#ccccff")
    catscratch "Wish you like it." (what_color="#ccccff")

    hide sosa watching r at exright
    hide catscratch talking l at exleft
    with easeoutright

    show kna waiting l with easeinleft

    kna "Thank you, noble lord!" (what_color="#ccccff")

    hide kna waiting l with easeoutleft

    show sosa watching r at exright
    show catscratch talking l at exleft
    with easeinright

    hide sosa watching r at exright
    hide catscratch talking l at exleft
    with easeoutleft

    show khajiit talking r with easeinright

    khajiit "Wow! So this is Pizza!" (what_color="#ccccff")
    khajiit "First time seeing the real thing... it looks good!" (what_color="#ccccff")

    hide khajiit talking r with easeoutright
    show sosa watching l at exright
    show catscratch talking l at exleft
    with easeinleft

    sosa "Then have a taste?" (what_color="#ccccff")

    hide sosa watching l at exright
    hide catscratch talking l at exleft
    with easeoutleft

    show khajiit talking r with easeinright

    khajiit "Eh?" (what_color="#ccccff")
    khajiit "Me? Right now?" (what_color="#ccccff")

    hide khajiit talking r with dissolve
    show pliers watching r with dissolve

    pliers "No need to bother with hierarchy rules here! Just get it and eat it!" (what_color="#ccccff")
    pliers "Well, the pizza is okay today." (what_color="#ccccff")

    hide pliers watching r with dissolve
    show khajiit talking r with dissolve

    khajiit "Eh..." (what_color="#ccccff")

    hide khajiit talking r with easeoutright

    show sosa watching l with easeinleft

    sosa "Come on, let's eat together. It's okay." (what_color="#ccccff")
    sosa "Wow, the vegetables are fresh today!" (what_color="#ccccff")

    hide sosa watching l with easeoutleft

    show khajiit talking r with easeinright

    khajiit "Eh, OK!" (what_color="#ccccff")

    show khajiit standing r with dissolve

    khajiit "Pizza..." (what_color="#ccccff")

    hide khajiit standing r with easeoutright

    show sosa watching l with easeinleft

    sosa "How is it?" (what_color="#ccccff")

    hide sosa watching l with easeoutleft

    show khajiit standing r with easeinright

    khajiit "..." (what_color="#ccccff")
    khajiit "..." (what_color="#ccccff")
    khajiit "Very peculiar taste!" (what_color="#ccccff")

    hide khajiit talking r with dissolve
    show pliers watching r with dissolve

    pliers "By the way, kitten, I see you've always been quite afraid of them kids, huh?" (what_color="#ccccff")
    pliers "Why? Cuz he is a flyboy?" (what_color="#ccccff")

    hide pliers watching r with dissolve
    show khajiit talking l with dissolve

    khajiit "Ah... yes." (what_color="#ccccff")

    show khajiit talking r with dissolve

    khajiit "The pilots... noble officers." (what_color="#ccccff")

    hide khajiit talking r with dissolve
    show pliers watching r with dissolve

    pliers "Looks like you kitten mechanics have a hard time, huh?" (what_color="#ccccff")

    hide pliers watching r with dissolve
    show khajiit talking l with dissolve

    khajiit "Hard time?" (what_color="#ccccff")
    khajiit "Not really... Ah, pilot officers are brave warriors in the front line, so..." (what_color="#ccccff")

    show khajiit talking r with dissolve

    khajiit "Thanks to Lord Melek, at least in our {i}{color=#ffffcc}hrai{/color}{/i}, we're actually treated quite well nowadays." (what_color="#ccccff")
    khajiit "In the past... in the days of the Empire... say, even if it was a celebratory feast, we should sit at the edge of the tables with our heads lowered." (what_color="#ccccff")
    khajiit "So we feel actually good now." (what_color="#ccccff")

    hide khajiit talking r with dissolve
    show pliers watching r with dissolve

    pliers "So in your convoy, even an old veteran like me, who started fixing fighters back in the beginning of the war, has to bow down to a bunch of young fly-kittens?" (what_color="#ccccff")

    hide pliers watching r with dissolve
    show khajiit standing l with dissolve

    khajiit "Ah?" (what_color="#ccccff") with vpunch
    khajiit "You say you served from the beginning of the war between the Empire and the Confederation?" (what_color="#ccccff")

    hide khajiit talking r with dissolve
    show pliers watching r with dissolve

    pliers "Yep!" (what_color="#ccccff")

    hide pliers watching r with dissolve
    show khajiit standing l with dissolve

    khajiit "You're the same as my father in this respect!" (what_color="#ccccff") with vpunch
    khajiit "And you're still serving!" (what_color="#ccccff") with vpunch

    hide khajiit talking r with dissolve
    show pliers watching r with dissolve

    pliers "Oh, now your father is retired from fixing birds?" (what_color="#ccccff")

    hide pliers watching r with dissolve
    show khajiit talking l with dissolve

    khajiit "Birds?" (what_color="#ccccff")

    hide khajiit talking l with dissolve
    show pliers watching r with dissolve

    pliers "Ah, our slang. It means \"fighters\"." (what_color="#ccccff")

    hide pliers watching r with dissolve
    show khajiit talking l with dissolve

    khajiit "I see..." (what_color="#ccccff")

    show khajiit lookingback l with dissolve

    khajiit "It does seem that you have no idea about it..." (what_color="#ccccff")
    khajiit "My father is a retired Imperial Claw Pilot." (what_color="#ccccff")

    hide khajiit talking r with dissolve
    show pliers watching r with dissolve

    pliers "Wow?" (what_color="#ccccff")

    hide pliers watching r with easeoutright
    show sosa watching l at exright
    show catscratch talking l at exleft
    with easeinleft

    sosa "Really?" (what_color="#ccccff") with vpunch
    catscratch "!" (what_color="#ccccff") with vpunch

    hide sosa watching l at exright
    hide catscratch talking l at exleft
    with easeoutleft

    show khajiit talking l with easeinright

    khajiit "Yes! My father is Haga Kaligara." (what_color="#ccccff")

    show khajiit lookingback l with dissolve

    khajiit "He had been a pilot flied since the McAuliffe {i}{color=#ffffcc}jak-tu{/color}{/i}, and retired after the signing of the Treaty of {i}{color=#ffffcc}Ko-bar Yagar{/color}{/i}." (what_color="#ccccff")

    window hide

    image hagakaligara silhouettes = im.MatrixColor(
    "hagakaligara recollection.png",
    im.matrix.brightness(-1.0))

    scene bg_white
    show hagakaligara silhouettes
    with Dissolve(1.0)

    #$ renpy.pause(0.5)

    scene bg_intrepidhangar01
    show khajiit lookingback l
    with Dissolve(1.0)

    hide khajiit lookingback l with easeoutright
    show sosa watching l at exright
    show catscratch talking l at exleft
    with easeinleft

    window show

    sosa "The McAuliffe Ambush!" (what_color="#ccccff") with vpunch
    catscratch "The first battle of the Empire's all-out assault on the Confederation!" (what_color="#ccccff") with vpunch

    hide sosa watching l at exright
    hide catscratch talking l at exleft
    with easeoutleft

    show khajiit talking r with easeinright

    khajiit "Yes..." (what_color="#ccccff")
    khajiit "..." (what_color="#ccccff")

    show khajiit talking r with dissolve

    khajiit "No offense here... I am just saying, my father is also a veteran, like... Uncle Pliers." (what_color="#ccccff")
    khajiit "..." (what_color="#ccccff")
    khajiit "In fact this time our convoy goes to Pasqual so I could meet my father there." (what_color="#ccccff")
    khajiit "Things are unpredictable. We met unmarked assailants and they were so powerful." (what_color="#ccccff")

    show khajiit talking l with dissolve

    khajiit "Thanks to the Heart of the Tiger, the Geart Savior." (what_color="#ccccff")
    khajiit "This time I am going to meet my father, not my ancestors." (what_color="#ccccff")

    hide khajiit talking l with easeoutright
    show sosa watching l with easeinleft

    sosa "Well, you call Colonel Blair... the savior?" (what_color="#ccccff")
    sosa "Can you tell us more about that?" (what_color="#ccccff")

    hide sosa watching l at exright with easeoutleft

    show khajiit talking r with easeinright

    khajiit "With pleasure!" (what_color="#ccccff")

    show khajiit standing r with dissolve

    khajiit "The war the Empire of Kilrah waged upon Terran Confederation should have been a sacrifice to Sivar." (what_color="#ccccff")
    khajiit "Yet the Empire's victory dance was denied." (what_color="#ccccff")
    khajiit "That was because the Empire's war with Terran Confederation corrupted the Kilrathi." (what_color="#ccccff")
    khajiit "The Kilrathi learned both good things like tactics, and bad things like treachery, in the war." (what_color="#ccccff")
    khajiit "Sivar raised the Heart of the Tiger up, gave him many victories." (what_color="#ccccff")
    khajiit "The Heart of the Tiger became the equal of any Kilrathi, enough that he was honored by Kilrathi people as much as by Terrans. His hero-name reflected that honor." (what_color="#ccccff")
    khajiit "He had helped the Kilrathi find the true way, the honorable way. The taint at Kilrathi's core had to be cleaned in blood." (what_color="#ccccff")
    khajiit "KILRAH HAD TO DIE FOR KILRATHI TO LIVE." (what_color="#ccccff")
    khajiit "..." (what_color="#ccccff")
    khajiit "And now, the Heart of the Tiger will lead either of our races to face the future together, to face the darkness from the galactic core. " (what_color="#ccccff")

    show khajiit talking r with dissolve

    khajiit "That is it." (what_color="#ccccff")

    hide khajiit talking r with easeoutright
    show sosa watching l at exright
    show catscratch talking l at exleft
    with easeinleft

    sosa "..." (what_color="#ccccff")
    catscratch "..." (what_color="#ccccff")

    hide sosa watching l at exright
    hide catscratch talking l at exleft
    with easeoutleft

    show pliers watching r with easeinright

    pliers "..." (what_color="#ccccff")
    pliers "Pretty good at reciting, huh?" (what_color="#ccccff")

    hide pliers watching r with easeoutright
    show sosa watching l at exright
    show catscratch talking l at exleft
    with easeinleft

    sosa "We see..." (what_color="#ccccff")
    sosa "If this is a... standard assessment, then could you tell me what YOU think about Colonel Blair?" (what_color="#ccccff")

    hide sosa watching l at exright
    hide catscratch talking l at exleft
    with easeoutleft

    show khajiit talking r with easeinright

    khajiit "What I think? You mean... judging?" (what_color="#ccccff")
    khajiit "Eh..." (what_color="#ccccff")
    khajiit "How dare I judge the Heart of the Tiger lightly?" (what_color="#ccccff")

    show tip_text "A TIP FROM THE NOVEL: THE PRICE OF FREEDOM, CHAPTER 9" at righttopside with Dissolve(1.0)
    khajiit "He's a hero who's earned the right to have his portrait stand in the chapel with the... our prophets' of all time." (what_color="#ccccff")
    hide tip_text at righttopside with Dissolve(1.0)

    hide khajiit talking r with easeoutright
    show sosa watching l at exright
    show catscratch talking l at exleft
    with easeinleft

    sosa "What?" (what_color="#ccccff") with vpunch
    catscratch "How could this happen?" (what_color="#ccccff") with vpunch

    hide sosa watching l at exright
    hide catscratch talking l at exleft
    with easeoutleft

    show khajiit talking r with easeinright

    show tip_text "A TIP FROM THE NOVEL: THE PRICE OF FREEDOM, CHAPTER 9" at righttopside with Dissolve(1.0)
    khajiit "Ah, yes... Lord Melek actually invited the Heart of the Tiger to see his portrait." (what_color="#ccccff")
    hide tip_text at righttopside with Dissolve(1.0)

    hide khajiit talking r with dissolve
    show pliers watching r with dissolve

    pliers "Well, does the portrait looks like the... Colonel himself?" (what_color="#ccccff")

    hide pliers watching r with dissolve
    show khajiit talking l with dissolve

    khajiit "Eh... It's OK..." (what_color="#ccccff")
    khajiit "Afterall, prophets' portraits have some prescribed style..." (what_color="#ccccff")

    hide khajiit talking l with dissolve
    show pliers watching r with dissolve

    pliers "I could imagine..." (what_color="#ccccff")

    hide pliers watching r with dissolve
    show khajiit talking r with dissolve

    khajiit "Anyway, it's such an honor for me to meet him in person today!" (what_color="#ccccff")

    show khajiit standing l with dissolve

    khajiit "Such a great hero, who at one stroke put an end to the protracted war between the two races, it's amazing how gentle he is." (what_color="#ccccff")

    show khajiit lookingback l with dissolve

    khajiit "He actually tapped me on the arm!" (what_color="#ccccff")

    hide khajiit lookingback l with easeoutright
    show sosa watching l with easeinleft

    sosa "Let's just say that even though... he ended the war in... such a way, you still regard him a... great hero?" (what_color="#ccccff")

    hide sosa watching l with easeoutleft
    show khajiit talking r with easeinright

    khajiit "Ah, such a way..." (what_color="#ccccff")

    show khajiit standing l with dissolve

    khajiit "... I know what you mean, sir." (what_color="#ccccff")

    show khajiit talking r with dissolve

    khajiit "But aren't all war heroes like that? Becoming a legend with his talons wet?" (what_color="#ccccff")
    khajiit "That what is happening from the age of Xag." (what_color="#ccccff")
    khajiit "Or, is there any Terran war heroes in the history different?" (what_color="#ccccff")

    hide khajiit talking r with easeoutright
    show sosa watching r with easeinleft

    sosa "Eh... Maybe you're right..." (what_color="#ccccff")

    show sosa watching l with dissolve

    sosa "But..." (what_color="#ccccff")

    hide sosa watching l with dissolve
    show catscratch talking l with dissolve

    catscratch "So you're surprised that such a warrior is so gracious, aren't you?" (what_color="#ccccff")

    hide catscratch talking l with easeoutleft
    show khajiit talking r with easeinright

    khajiit "Ah, sir, you are saying..." (what_color="#ccccff")

    hide khajiit talking r with easeoutright
    show catscratch talking l with easeinleft

    catscratch "Frankly, I didn't understand Captain Eisen's decision at first." (what_color="#ccccff")
    catscratch "So I consulted the Colonel." (what_color="#ccccff")

    window hide

    scene bg_white with dissolve
    scene bg_intrepidgallary
    show catscratch talking l at right
    with dissolve

    transform exleftbigger:
        xalign -0.15
        ypos -0.05
        zoom 1.1

    show tip_text "A PLOT FROM THE GAME: THE PRICE OF FREEDOM, ORESTES AND PASQUAL" at righttopside with Dissolve(1.0)
    pause 1
    hide tip_text at righttopside with Dissolve(1.0)

    window show

    voice "audio/1740A_001.ogg"
    catscratch "Don't take this the wrong way, sir." (what_color="#ccccff")
    voice "audio/1740A_002.ogg"
    catscratch "When I was growing up, I dreamt nothing but fighting the Kilrathi - now?" (what_color="#ccccff")
    voice "audio/1740A_003.ogg"
    catscratch "Do you think Captain Eisen's making the right call, sir?" (what_color="#ccccff")

    hide catscratch talking l at exright with easeoutright
    show wc4blair watching l at exleftbigger with easeinleft

    voice "audio/1740B_001.ogg"
    wc4blair "Catscratch,{p=0.5}" (what_color="#ccccff")

    voice "audio/1740B_002.ogg"
    wc4blair "What separate a true warrior from a killer, is the warrior only fights when provoked." (what_color="#ccccff")

    show tip_text "END OF A PLOT" at righttopside with Dissolve(1.0)
    pause 1
    hide tip_text at righttopside with Dissolve(1.0)

    window hide

    hide wc4blair watching l at exleftbigger
    scene bg_white
    with dissolve
    scene bg_intrepidhangar01
    show catscratch talking l
    with dissolve

    window show

    catscratch "That is what Colonel Blair told me in person ealier, face to face." (what_color="#ccccff")

    hide tip_text at righttopside with Dissolve(1.0)

    hide catscratch talking r with easeoutleft
    show khajiit standing r with easeinright

    khajiit "Ah..." (what_color="#ccccff")
    khajiit "Ah... A maxim by the Heart of the Tiger!" (what_color="#ccccff") with vpunch

    show khajiit talking r with dissolve

    khajiit "Could you repeat that, please? I must write it down!" (what_color="#ccccff")

    hide khajiit talking r with easeoutright
    show catscratch talking l with easeinleft

    catscratch "\"What separate a true warrior from a killer, is the warrior only fights when provoked.\"" (what_color="#ccccff")

    hide catscratch talking l with dissolve
    show sosa watching l with dissolve

    sosa "\"{i}{color=#ffffcc}Ja'lhu aiydisivahe aqgux'aro ha siva'tu anruni ja'lesh garga'hadalksk.{/color}{/i}\"" (what_color="#ffffcc")
    sosa "Excuse me, did I translate that right?" (what_color="#ccccff")

    hide sosa watching l with easeoutleft
    show khajiit lookingback l with easeinright

    khajiit "Ah, n... no problem! Thank you very much, honorable sir!" (what_color="#ccccff")

    show khajiit standing l with dissolve

    khajiit "..." (what_color="#ccccff")
    khajiit "So that is the Heart of the Tiger..." (what_color="#ccccff")
    khajiit "The one warrior great enough to humble the Empire..." (what_color="#ccccff")
    khajiit "And he didn't hesitate to save us..." (what_color="#ccccff")
    khajiit "This is the savior..." (what_color="#ccccff")

    hide khajiit standing l with dissolve
    show pliers watching r with dissolve

    pliers "Wait a minute. I just noticed. Why isn't your Varni assistant eating with us?" (what_color="#ccccff")

    hide pliers watching r with easeoutright
    show sosa watching r at exright
    show catscratch talking l at exleft
    with easeinleft

    sosa "Ah, indeed..." (what_color="#ccccff")

    hide sosa watching r at exright
    hide catscratch talking l at exleft
    with easeoutleft

    show khajiit talking r with easeinright

    khajiit "Ah... Kna, he always, goes to dinner by himself." (what_color="#ccccff")
    khajiit "I will call him over." (what_color="#ccccff")

    hide khajiit talking r with easeoutright
    show catscratch talking l with easeinleft

    catscratch "... I'll go for it..." (what_color="#ccccff")

    hide catscratch talking l
    scene bg_intrepidhangar03
    show kna waiting l
    with Fade(3.0, 0.0, 3.0)

    hide kna waiting l with easeoutright
    show catscratch talking l with easeinleft

    catscratch "So you are here." (what_color="#ccccff")

    hide catscratch talking l with easeoutleft
    show kna standing l with easeinright

    kna "!" (what_color="#ccccff")

    show kna standing r with dissolve

    kna "Your Honor, what is your order?" (what_color="#ccccff")

    hide kna standing r with easeoutright
    show catscratch talking l with easeinleft

    catscratch "Ah... You don't need to talk to me like that." (what_color="#ccccff")

    hide catscratch talking l with easeoutleft
    show kna standing r with easeinright

    kna "..." (what_color="#ccccff")
    kna "Yes, sir." (what_color="#ccccff")

    hide kna standing r with easeoutright
    show catscratch talking l with easeinleft

    catscratch "Come on! I am just calling you to have lunch with us." (what_color="#ccccff")
    catscratch "Why are you eating here?" (what_color="#ccccff")

    hide catscratch talking l with easeoutleft
    show kna standing r with easeinright

    kna "..." (what_color="#ccccff")
    kna "It's better that I eat here, alone." (what_color="#ccccff")

    hide kna standing r with easeoutright
    show catscratch talking l with easeinleft

    catscratch "..." (what_color="#ccccff")
    catscratch "Then I eat here, with you." (what_color="#ccccff")

    hide catscratch talking l with easeoutleft
    show kna standing r with easeinright

    kna "..." (what_color="#ccccff")
    kna "At your service." (what_color="#ccccff")

    hide kna standing r with easeoutright
    show catscratch talking l with easeinleft

    catscratch "..." (what_color="#ccccff")
    catscratch "Forgive me, no offense here, but..." (what_color="#ccccff")
    catscratch "..." (what_color="#ccccff")
    catscratch "Are you really an assistant? I mean...." (what_color="#ccccff")

    hide catscratch talking l with easeoutleft
    show kna standing r with easeinright

    kna "..." (what_color="#ccccff")
    kna "I know what you mean, sir. Yes, I am a slave." (what_color="#ccccff")

    hide kna standing r with easeoutright
    show catscratch talking l with easeinleft

    catscratch "..." (what_color="#ccccff")
    catscratch "I see..." (what_color="#ccccff")
    catscratch "..." (what_color="#ccccff")
    catscratch "So, would you like to, say, stay on the Intrepid?" (what_color="#ccccff")
    catscratch "I mean... becoming a... a free citizen?" (what_color="#ccccff")

    hide catscratch talking l with easeoutleft
    show kna standing r with easeinright

    kna "..." (what_color="#ccccff")
    kna "Thank you for your kind words, Your Honor. But I may not be able to accommodate your request." (what_color="#ccccff")

    hide kna standing r with easeoutright
    show catscratch talking l with easeinleft

    catscratch "..." (what_color="#ccccff")
    catscratch "I see..." (what_color="#ccccff")
    catscratch "..." (what_color="#ccccff")
    catscratch "As I said, I met your compatriots at the Academy. They were... brilliant..." (what_color="#ccccff")

    hide catscratch talking l with easeoutleft
    show kna standing r with easeinright

    kna "..." (what_color="#ccccff")
    kna "Thank you, sir." (what_color="#ccccff")

    hide kna standing r with easeoutright
    show catscratch talking l with easeinleft

    catscratch "I'm sorry I didn't learn the language of Varni, or I would be able to talk to you in Varni language now." (what_color="#ccccff")

    hide catscratch talking l with easeoutleft
    show kna standing r with easeinright

    kna "Sorry, sir. I am not able to speak Varni language." (what_color="#ccccff")
    kna "I've been speaking Kilrah since I was a cub. And now, a little Terran language." (what_color="#ccccff")
    kna "In fact, the generation of my parents barely spoke Varni's own language." (what_color="#ccccff")

    hide kna standing r with easeoutright
    show catscratch talking l with easeinleft

    catscratch "... I'm sorry to hear that." (what_color="#ccccff")
    catscratch "..." (what_color="#ccccff")
    catscratch "By the way, the stuff you're wearing around your neck is like an accessory on a flight suit, right?" (what_color="#ccccff")

    hide catscratch talking l with easeoutleft
    show kna standing r with easeinright

    kna "Oh, it was given to me by the young master, and it's a lot more comfortable to have my collar half fastened to it." (what_color="#ccccff")

    hide kna standing r with easeoutright
    show catscratch talking l with easeinleft

    catscratch "!" (what_color="#ccccff")
    catscratch "Well, why didn't he just take the collar off?" (what_color="#ccccff")

    hide catscratch talking l with easeoutleft
    show kna standing r with easeinright

    kna "That wouldn't be good..." (what_color="#ccccff")
    kna "If I don't wear collars... I would be considered... illegal... no identity... by the... others." (what_color="#ccccff")

    hide kna standing r with easeoutright
    show catscratch talking l with easeinleft

    catscratch "... I see." (what_color="#ccccff")

    hide catscratch talking l with easeoutleft
    show kna standing r with easeinright

    kna "It's good enough now. In the old days of the Empire, such flight suit parts were forbidden to be used on us." (what_color="#ccccff")
    kna "Now, Lord Melek doesn't prohibit that kind of thing anymore." (what_color="#ccccff")
    kna "So since the old master granted the permission, the young master gave it to me." (what_color="#ccccff")

    hide kna standing r with easeoutright
    show catscratch talking l with easeinleft

    catscratch "... I see." (what_color="#ccccff")
    catscratch "So the old master you're talking about is the retired Imperial Claw pilot?" (what_color="#ccccff")

    hide catscratch talking l with easeoutleft
    show kna standing r with easeinright

    kna "Yes, sir." (what_color="#ccccff")
    kna "..." (what_color="#ccccff")
    kna "Sir, you don't have to worry about me. The master's family has not treated me badly." (what_color="#ccccff")
    kna "My body is intact, except for the poison glands that were removed at birth." (what_color="#ccccff")
    kna "Since I was... brought home, the old master has not mistreated me and has allowed me to learn about mechanics." (what_color="#ccccff")
    kna "So now I have the opportunity to be my young master's assistant." (what_color="#ccccff")
    kna "I'm grateful to the family. I wish that my childhood companions had been treated the same way by their masters." (what_color="#ccccff")
    kna "..." (what_color="#ccccff")
    kna "I mean, not all the clans encourage this, even now." (what_color="#ccccff")

    hide kna standing r with easeoutright
    show catscratch talking l with easeinleft

    catscratch "... I see." (what_color="#ccccff")

    hide catscratch talking l
    scene bg_intrepidhangar01
    show pliers watching r
    with Fade(3.0, 0.0, 3.0)

    pliers "How do you think the foods on our ship?" (what_color="#ccccff")

    hide pliers watching r with dissolve
    show khajiit standing l with dissolve

    khajiit "I'm impressed!" (what_color="#ccccff")
    khajiit "..." (what_color="#ccccff")

    show khajiit lookingback l with dissolve

    khajiit "Kna?" (what_color="#ccccff")

    hide khajiit lookingback l with easeoutright
    show kna waiting l with easeinleft

    kna "Thank you, sir." (what_color="#ccccff")

    hide kna standing r with easeoutleft
    show pliers watching r with easeinright

    pliers "Then let's get back to work!" (what_color="#ccccff")

    hide pliers watching r with dissolve
    show khajiit talking l with dissolve

    khajiit "Roger that!" (what_color="#ccccff")

    hide khajiit standing l
    scene bg_intrepidhangar01
    show khajiit confused r
    with Fade(3.0, 0.0, 3.0)

    khajiit "OK..." (what_color="#ccccff")

    show khajiit talking l with dissolve

    khajiit "That's about it. This way you could actually burn out the crystal, Uncle Pliers!" (what_color="#ccccff")

    show khajiit lookingback l with dissolve

    khajiit "The rest of it may take more time to adjust, but I'm sure Uncle Pilers will be fine with it." (what_color="#ccccff")

    hide khajiit lookingback l with easeoutleft
    show pliers watching r with easeinright

    pliers "Thanks, kitten!" (what_color="#ccccff")
    pliers "And, thanks to this brilliant assistant." (what_color="#ccccff")
    pliers "When these damn troubles are over, you and your families are welcome to join us for a feast, including your retired veteran pilot father, if he's glad to come." (what_color="#ccccff")
    pliers "There are tons of better places to eat than the ship's mess canteen." (what_color="#ccccff")

    hide pliers watching r with easeoutright
    show khajiit talking l with easeinleft

    khajiit "On behalf of my family, I'm very grateful for it." (what_color="#ccccff")

    show khajiit lookingback l with dissolve

    khajiit "Kna?" (what_color="#ccccff")

    hide khajiit lookingback l with easeoutright
    show kna waiting l with easeinleft

    kna "..." (what_color="#ccccff")
    kna "Thank you." (what_color="#ccccff")

    hide kna waiting l with easeoutleft
    show khajiit talking r with easeinright

    khajiit "Well, if there's no other problem, we'll go back." (what_color="#ccccff")

    hide khajiit talking r with easeoutright
    show sosa watching l at exright
    show catscratch talking l at exleft
    with easeinleft

    sosa "Thank you so much for your help!" (what_color="#ccccff")
    catscratch "Thank you so much!" (what_color="#ccccff")

    hide sosa watching l at exright
    hide catscratch talking l at exleft
    with easeoutleft

    show khajiit talking r with easeinright

    khajiit "..." (what_color="#ccccff")
    khajiit "So... may I ask a question? Regarding you two distinguished officers." (what_color="#ccccff")

    hide khajiit talking r with easeoutright
    show sosa watching l at exright
    show catscratch talking l at exleft
    with easeinleft

    sosa "Please!" (what_color="#ccccff")

    hide sosa watching l at exright
    hide catscratch talking l at exleft
    with easeoutleft

    show khajiit talking r with easeinright

    khajiit "..." (what_color="#ccccff")
    khajiit "Are... are you two..." (what_color="#ccccff")
    khajiit "Are you two... lair mates?" (what_color="#ccccff")

    hide khajiit talking r with easeoutright
    show catscratch talking l with easeinleft

    catscratch "What? \"liar\" what?" (what_color="#ccccff")

    hide catscratch talking l with dissolve
    show sosa embarrassed r with dissolve

    sosa "Oh, NO!" (what_color="#ccccff")
    sosa "We're just friends..." (what_color="#ccccff")
    sosa "..." (what_color="#ccccff")
    sosa "Well, at the moment..." (what_color="#ccccff")

    hide sosa embarrassed r with easeoutleft
    show pliers watching r with easeinright

    pliers "Hahaha!" (what_color="#ccccff")

    hide pliers watching r with dissolve
    show khajiit talking r with dissolve

    khajiit "Then..." (what_color="#ccccff")
    khajiit "Riga'hraijhaki h'innisjhamakschur takh jaqirini'irgaiulanna!" (what_color="#ffffcc")

    show khajiit lookingback l with dissolve

    khajiit "Bye!" (what_color="#ccccff")

    hide khajiit talking r with Dissolve(2.0)
    show kna waiting l with easeinleft

    kna "..." (what_color="#ccccff")
    kna "Good Bye, sir." (what_color="#ccccff")

    hide kna waiting l with Dissolve(2.0)

    show sosa watching r at exright
    show catscratch talking l at exleft
    with easeinleft

    catscratch "..." (what_color="#ccccff")
    catscratch "What did the mechanic say? Sosa?" (what_color="#ccccff")
    sosa "Sorry, I don't understand this one." (what_color="#ccccff")

    hide sosa watching r at exright
    hide catscratch talking l at exleft
    with easeoutleft

    show pliers watching r with easeinright

    pliers "Umm..." (what_color="#ccccff")
    pliers "I think I have a pretty good idea what it's about..." (what_color="#ccccff")

    stop music fadeout 1.0

label chapter2_2ndclass_4:

    scene bg_smallclassroom01
    show sylvie watching l
    with Dissolve(3.0)

    sylvie "Soon, the Colonel had his fighters with full cloak performance." (what_color="#ccccff")
    sylvie "Here's the story." (what_color="#ccccff")

    hide sylvie watching l
    scene bg_smallclassroomfront01
    show april
    with dissolve

    april "Excellent! Thank you, Sylvie!" (what_color="#ccccff")

    hide april
    scene bg_smallclassroom01
    show sylvie watching l
    with dissolve

    sylvie "In fact, you'll see this part of the story in a historical fiction that will be released soon." (what_color="#ccccff")

    menu:

        "{color=#ccccff}A historical fiction that will be released soon?{/color}"

        "{color=#ccccff}How did you get access to it?{/color}":
            $ Choice_Chapter002_historicalFiction = "1"
            "How did you get access to the historical fiction that is still in production?" (what_color="#ccccff")

            $ ap_impression += 0
            $ ap_Player += 1
            $ rp_KinH += 0
            $ rp_KinM += 0
            $ ap_KinH += 0
            $ ap_KinM += 0

            sylvie "Ah, I've gotten permission from the producer to discuss this part in class. As to why it was accessible, well, because they interviewed my aunt and I was there at that time." (what_color="#ccccff")
            "Your aunt?" (what_color="#ccccff")
            sylvie "Ah, Velina Sosa is my aunt." (what_color="#ccccff")

            hide sylvie watching l with dissolve
            show elena listening r with dissolve

            elena "Wow!" (what_color="#ccccff")

            hide elena listening r with dissolve
            show sylvie watching l with dissolve

        "{color=#ccccff}Don't ask nonsense...{/color}":
            $ Choice_Chapter002_historicalFiction = "NO"

            $ ap_impression += 0
            $ ap_Player += 0
            $ rp_KinH += 0
            $ rp_KinM += 0
            $ ap_KinH += 0
            $ ap_KinM += 0

            hide sylvie watching l with dissolve
            show elena listening r with dissolve

            elena "A historical fiction about the Boder Worlds Conflict? How did you get access to the historical fiction that is still in production?" (what_color="#ccccff")

            hide elena listening r with dissolve
            show sylvie watching l with dissolve

            sylvie "Ah, I've gotten permission from the producer to discuss this part in class. As to why it was accessible, well, because they interviewed my aunt and I was there at that time." (what_color="#ccccff")

            hide sylvie watching l with dissolve
            show elena listening r with dissolve

            elena "Your aunt?" (what_color="#ccccff")

            hide elena listening r with dissolve
            show sylvie watching l with dissolve

            sylvie "Ah, Velina Sosa is my aunt." (what_color="#ccccff")

            hide sylvie watching l with dissolve
            show elena listening r with dissolve

            elena "Wow!" (what_color="#ccccff")

            hide elena listening r with dissolve
            show sylvie watching l with dissolve

    "!" (what_color="#ccccff") with vpunch
    "(I just couldn't believe there is a celebrity relative in this class!)" (what_color="#ccccff")
    "(What a amazing class...)" (what_color="#ccccff")

    hide sylvie watching l
    scene bg_smallclassroomfront01
    show april
    with dissolve

    april "Time is almost up, and that's all we're going to focus on in this lesson today." (what_color="#ccccff")
    april "Any questions?" (what_color="#ccccff")

    menu:

        "{color=#ccccff}Any questions?{/color}"

        "{color=#ccccff}What exactly is Chancellor Melek thinking?{/color}":
            $ Choice_Chapter002_myQuestion = "1"
            "Excuse me, professor." (what_color="#ccccff")
            "In the three stories we heard today, Lord Melek's interpretation of some issues seemed to be changing all the time." (what_color="#ccccff")
            "The heavy price... was it considered the result of... becoming too corrupt, slaves of blood lust and the evils brought by too much power?" (what_color="#ccccff")
            "Or was it just considered the result of... becoming as \'low\' as... Terrans?" (what_color="#ccccff")
            "And..." (what_color="#ccccff")
            "Does the chancellor really want... the race no longer presents a threat?" (what_color="#ccccff")

            $ ap_impression += 5
            $ ap_Player += 5
            $ rp_KinH += 1
            $ rp_KinM += 0
            $ ap_KinH += 5
            $ ap_KinM += 5

            hide april
            scene bg_smallclassroom01
            show mike listening l
            with dissolve

            mike "What you're asking is whether Lord Melek thinks as a postwar Kilrathi apologist." (what_color="#ccccff")
            mike "Oh, almost forgot, did Lord Melek actually say what he said in those three stories?" (what_color="#ccccff")

            hide mike listening l with dissolve
            show hnj watching with dissolve

            hnj "As far as I know, Chancellor Melek hasn't raised any objections to the parts of these stories that relate to him." (what_color="#ccccff")

            hide hnj watching with dissolve

            show mike listening l with dissolve

            mike "That is funny." (what_color="#ccccff")

            hide mike listening l
            scene bg_smallclassroomfront01
            show april
            with dissolve

            april "A very good question." (what_color="#ccccff")
            april "In fact that's the homework today." (what_color="#ccccff")
            april "I hope all of you will think hard about it in light of history and reality. I am looking forward to good discourses." (what_color="#ccccff")


        "{color=#ccccff}Are Terrans still considered prey?{/color}":
            $ Choice_Chapter002_myQuestion = "2"
            "From these three stories, are Terrans still considered prey today?" (what_color="#ccccff")

            $ ap_impression += 0
            $ ap_Player += 0
            $ rp_KinH += 1
            $ rp_KinM += 0
            $ ap_KinH += 0
            $ ap_KinM += 0

            hide april
            scene bg_smallclassroom01
            show master anotherwatching
            with dissolve

            if Choice_Chapter002_class01_writingStyles1 == "NO" and Choice_Chapter002_class01_writingStyles1 == "NO":

                $ renpy.pause(1.0)

                master "If you were distracted, all I can say is, listen to the class carefully next time." (what_color="#ccccff")
                $ ap_KinM += -5

            show master anothercepeace with dissolve

            master "If you just want a guarantee, I can say that our {color=#ffcccc}{i}hrai{/i}{/color} see these cubs in the classroom as classmates of Harga, and the madam on the podium as the professor." (what_color="#ccccff")
            master "As for the more ambitious topics, we could do the discussion, but it's not realistic to ask we two to make guarantees for others." (what_color="#ccccff")

            hide master anotherwatching with dissolve
            show li calm l with dissolve

            li "Indeed, it's more practical to make ourselves look less like a weak prey than to seek a verbal guarantee here." (what_color="#ccccff")
            li "..." (what_color="#ccccff")
            li "I'm actually more interested in another thing." (what_color="#ccccff")
            li "I feel that Chancellor Melek gives us somewhat different feelings among these three stories." (what_color="#ccccff")
            li "Especially the second one and the third one, where the real background events took place right after each other, but..." (what_color="#ccccff")
            li "What I'm asking is, whether the reason for this difference is on a literary level, or the fact level?" (what_color="#ccccff")

            hide li calm l
            scene bg_smallclassroomfront01
            show april
            with dissolve

            april "A very good question." (what_color="#ccccff")
            april "Harga?" (what_color="#ccccff")

            hide april
            scene bg_smallclassroom01
            show hnj watching
            with dissolve

            hnj "As far as I know, Chancellor Melek hasn't raised any objections to the parts of these stories that relate to him." (what_color="#ccccff")

            hide hnj watching with dissolve
            show li calm l with dissolve

            li "So if all of these are largely based on facts, then why are there such differences?" (what_color="#ccccff")

            hide li calm l
            scene bg_smallclassroomfront01
            show april
            with dissolve

            april "I'm glad you asked the question, Li." (what_color="#ccccff")
            april "In fact that's the homework today." (what_color="#ccccff")
            april "I hope you'll think hard about it in light of history and reality. I am looking forward to a good discourse from all of you." (what_color="#ccccff")


        "{color=#ccccff}I have no more questions to ask...{/color}":
            $ Choice_Chapter002_myQuestion = "NO"
            show li calm l with dissolve

            li "Excume me, Professor April. I have a question." (what_color="#ccccff")

            hide li calm l
            scene bg_smallclassroomfront01
            show april
            with dissolve

            april "Oh, please!" (what_color="#ccccff")

            hide april
            scene bg_smallclassroom01
            show li calm l
            with dissolve

            li "I feel that Chancellor Melek gives us somewhat different feelings among these three stories." (what_color="#ccccff")
            li "Especially the second one and the third one, where the real background events took place right after each other, but..." (what_color="#ccccff")
            li "What I'm asking is, whether the reason for this difference is on a literary level, or the fact level?" (what_color="#ccccff")

            hide li calm l
            scene bg_smallclassroomfront01
            show april
            with dissolve

            april "A very good question." (what_color="#ccccff")
            april "Harga?" (what_color="#ccccff")

            hide april
            scene bg_smallclassroom01
            show hnj watching
            with dissolve

            hnj "As far as I know, Chancellor Melek hasn't raised any objections to the parts of these stories that relate to him." (what_color="#ccccff")

            hide hnj watching with dissolve
            show li calm l with dissolve

            li "So if all of these are largely based on facts, then why are there such differences?" (what_color="#ccccff")

            hide li calm l
            scene bg_smallclassroomfront01
            show april
            with dissolve

            april "I'm glad you asked the question, Li." (what_color="#ccccff")
            april "In fact that's the homework today." (what_color="#ccccff")
            april "I hope you'll think hard about it in light of history and reality. I am looking forward to a good discourse from all of you." (what_color="#ccccff")



    april "That's it for today's lesson, any other questions?" (what_color="#ccccff")

    hide april
    scene bg_smallclassroom01
    show elena listening r
    with dissolve

    elena "Yes!" (what_color="#ccccff")
    elena "I'd like to know what Mechanic Khajiit's giveaway to Sosa and Catscratch was all about!" (what_color="#ccccff")
    elena "Mr. Harga?" (what_color="#ccccff")

    hide elena listening r with dissolve
    show hnj watching with dissolve

    hnj "Oh, got it." (what_color="#ccccff")
    hnj "\"{color=#ffffcc}{i}Riga'hraijhaki h'innisjhamakschur takh jaqirini'irgaiulanna!{/i}{/color}\"" (what_color="#ccccff")
    hnj "This one?" (what_color="#ccccff")

    hide hnj watching with dissolve
    show elena listening r with dissolve

    elena "Yes!" (what_color="#ccccff")

    hide elena listening r with dissolve
    show hnj watching with dissolve

    hnj "It means..." (what_color="#ccccff")
    hnj "\"May your heirs spread like seedlings of ulanna trees.\"" (what_color="#ccccff")

    scene bg_white with Dissolve(3.0)

label chapter2_afterclass:

    scene bg_smallclassroom01 with Dissolve(3.0)

    "(Time goes by fast.)" (what_color="#ccccff")
    "(...)" (what_color="#ccccff")
    "(Lunch time now!)" (what_color="#ccccff")

    show mike listening l with dissolve

    mike "Hey, man, I hear you live in the same apartment as our feline classmates?" (what_color="#ccccff")

    menu:

        "{color=#ccccff}Talk to Mike about it?{/color}"

        "{color=#ccccff}Yep!{/color}":

            "!" (what_color="#ccccff")
            "Oh, hello, Mike!" (what_color="#ccccff")
            "Eh, yes, we are neighbors." (what_color="#ccccff")

            mike "I'm admiring you. It's a good opportunity to learn cat talk." (what_color="#ccccff")

            "Eh..." (what_color="#ccccff")
            "So, you're studying Kilrah too?" (what_color="#ccccff")
            "It is indeed quite difficult. Ah, what with that seedlings... trees... just now...." (what_color="#ccccff")

            mike "\"{color=#ffffcc}{i}Riga'hraijhaki h'innisjhamakschur takh jaqirini'irgaiulanna!{/i}{/color}\"" (what_color="#ccccff")
            mike "\"May your heirs spread like seedlings of ulanna trees.\"" (what_color="#ccccff")

            "!" (what_color="#ccccff") with vpunch
            "Mike you are awesome!" (what_color="#ccccff")

            mike "Alas, it's nothing." (what_color="#ccccff")
            mike "So guess what, at least the mechanic cat didn't use \"{color=#ffffcc}{i}Lekarhga'riga'vrash'h'inha lega dyahu jaqulahri{/i}{/color}\" as a blessing!" (what_color="#ccccff")

            "Eh..." (what_color="#ccccff")
            "What does this mean?" (what_color="#ccccff")

            mike "It means \"May the noise of your...\"" (what_color="#ccccff")
            mike "Wait, how old are you?" (what_color="#ccccff")

            "Eh?" (what_color="#ccccff")
            "I will be 17 soon. What is up?" (what_color="#ccccff")

            mike "Come on, kid. I'll explain it on your 18th birthday party." (what_color="#ccccff")

            $ rp_KinMike += 5

            hide mike listening l with dissolve
            show master anotherwatching with dissolve

            master "..." (what_color="#ccccff")
            master "You seem to know a lot, \"A\" word." (what_color="#ccccff")

            hide master anotherwatching with dissolve
            show mike listening l with dissolve

            mike "Wow, thanks!" (what_color="#ccccff")

            hide mike listening l with dissolve
            show master anotherwatching with dissolve

            master "How many THAT kind of Kilrathi holovids have you watched?" (what_color="#ccccff")

            hide master anotherwatching with dissolve
            show mike listening l with dissolve

            mike "It's all genuine, I had someone purchased from Gar's Emporium." (what_color="#ccccff")

            hide mike listening l with dissolve
            show hnj greeting with dissolve

            $ rp_KinH += 1
            $ rp_KinM += 1
            $ ap_KinH += 0
            $ ap_KinM += 0

            hnj "I'm sorry, we're in a hurry. Excuse us." (what_color="#ccccff")

            hide hnj greeting with Dissolve(2.0)
            show master anotherwatching with dissolve

            master "..." (what_color="#ccccff")

            hide master anotherwatching with Dissolve(2.0)

            show mike listening l with dissolve

            mike "I'm going to eat, too." (what_color="#ccccff")
            mike "See you!" (what_color="#ccccff")

            hide mike listening l with Dissolve(2.0)

            "(...)" (what_color="#ccccff")
            "(What were they talking about?)" (what_color="#ccccff")

        "{color=#ccccff}I am in a hurry...{/color}":

            "!" (what_color="#ccccff")
            "Oh, hello, Mike!" (what_color="#ccccff")
            "Eh, yes..." (what_color="#ccccff")
            "But I have to get to dinner right now. You know, the good stuff sells out fast these days." (what_color="#ccccff")
            "I'll tell you more about this later." (what_color="#ccccff")

            mike "Mmm, bon appetit!" (what_color="#ccccff")

            $ rp_KinMike += 0

label chapter2_evening:

    scene bg_dorm01 with Dissolve(3.0)

    "Today's lesson was really quite interesting." (what_color="#ccccff")
    "(The class with the two feline classmates was much easier than I thought it would be.)" (what_color="#ccccff")
    "..." (what_color="#ccccff")
    "The homework will then require serious thought." (what_color="#ccccff")

    "\"Hello! This is a phone call from your sister...\"" (what_color="#ccccff")
    "\"Hello! This is a phone call from your sister...\"" (what_color="#ccccff")

    "..." (what_color="#ccccff")
    "Oh! No!" (what_color="#ccccff") with vpunch
    "Why does she call me again all of a sudden?" (what_color="#ccccff")
    "Could it be that..." (what_color="#ccccff")
    "She now knows about my lessons with the Kilrathi?" (what_color="#ccccff") with vpunch

    "\"Hello! This is a phone call from your sister...\"" (what_color="#ccccff")
    "\"Hello! This is a phone call from your sister...\"" (what_color="#ccccff")

    "..." (what_color="#ccccff")
    "Forget it. Now I'm not even afraid of Kilrathi classmates anymore. Why should I be afraid of my sister?" (what_color="#ccccff")
    "..." (what_color="#ccccff")
    "But I'm still a little scared." (what_color="#ccccff")

    "\"Hello! This is a phone call from your sister...\"" (what_color="#ccccff")
    "\"Hello! This is a phone call from your sister...\"" (what_color="#ccccff")

    "..." (what_color="#ccccff")
    "One, Two, Three, GO!" (what_color="#ccccff")

    "Hey, good evening, sister!" (what_color="#ccccff")


    "To Be Continued..."
    "Thanks to @capi3101 for Kilrah language support!"

    jump chapter3_tcnoffice
