label chapter3_interview01:

    image hagakaligara light = im.MatrixColor(
    "hagakaligara recollection.png",
    im.matrix.brightness(1.0))

    image hagakaligara shade = im.MatrixColor(
    "hagakaligara recollection.png",
    im.matrix.brightness(-1.0))

    image hagakaligara lightblur = im.Blur("hagakaligara recollection.png", 1.5)

    image hagakaligara cosmicdark:
        contains:
            subpixel True
            xcenter 0.5
            ycenter 0.5
            zoom 1.008
            "hagakaligara lightblur"
        contains:
            subpixel True
            xcenter 0.496
            ycenter 0.5
            zoom 1.016
            "hagakaligara light"
        contains:
            xcenter 0.5
            "hagakaligara shade"

    image hagakaligara cosmicnormal:
        contains:
            subpixel True
            xcenter 0.5
            ycenter 0.5
            zoom 1.008
            "hagakaligara lightblur"
        contains:
            subpixel True
            xcenter 0.496
            ycenter 0.5
            zoom 1.016
            "hagakaligara light"
        contains:
            xcenter 0.5
            "hagakaligara shade"


    window hide
    scene bg_cosmic02 with Dissolve(1.5)
    window show

    haga "After confirming the existence of Terran Confederation, the question for us {i}Kilra'hra{/i} was actually when the Empire would strike." (what_color="#ccccff")
    haga "The Kaligara, as a merchant {i}hrai{/i}, certainly could smell some clues from the trade at the edge of the Empire's territory." (what_color="#ccccff")

    window hide
    show hagakaligara cosmicdark with Dissolve(1.5)
    window show

    haga "None of these clues, however, was more convincing than the transfer orders given to me and a few colleagues." (what_color="#ccccff")
    haga "By order, I would be leaving the test flight department and substituting into a fighter squad of the Imperial Claw." (what_color="#ccccff")
    haga "It was unusual for large scale personnel changes involving us {i}Kilra'hra{/i} to be downplayed, as we are considered... commoners, by Terran standards, and our position in the fleets was not noteworthy." (what_color="#ccccff")
    haga "But fleet command was subtle about it regardless, which indicated that something big was about to happen." (what_color="#ccccff")

    window hide
    show hagakaligara recollection with Dissolve(1.5)
    window show

    haga "Of course, at the time, I was excited about my chance to finally make a name for myself, and for my {i}hrai{/i}." (what_color="#ccccff")
    haga "After all, in the Empire, merchants were despised, although we were able to have a good life." (what_color="#ccccff")
    haga "My father pulled a few strings to get me into the pilot program so that my talent for flying could be explored. However, even though I graduated with excellent grades, I was only sent to the test flight department due to my status as {i}Kilra'hra{/i}." (what_color="#ccccff")

    scene bg_bookroomhaga
    show hagakaligara recollection
    with Dissolve(1.5)

    "Excuse me..." (what_color="#ccccff")

    show hagakaligara doubtful with dissolve

    "We have got a holoimage of you back then." (what_color="#ccccff")

    show hagakaligara young01 with dissolve

    haga "Yes, that's a holo of my test pilot days." (what_color="#ccccff")
    haga "One of my grand daughters said this holo was excellent today, even in you... Terrans' eyes. Is that true?" (what_color="#ccccff")

    "Eh... I think so." (what_color="#ccccff")

    show hagakaligara laugh with dissolve

    haga "Haha... I know that's not the same thing as an Imperial pilot you remember." (what_color="#ccccff")

    show hagakaligara cepeace with dissolve

    haga "This is not a posed holo, it's a snapshot when a {i}kilav{/i} calling me." (what_color="#ccccff")

    show hagakaligara doubtful with dissolve

    haga "At the time this was just some logisticians messing around. Not something could be brought to the table." (what_color="#ccccff")

    "But I think it's really good, even in the standard of 2630s." (what_color="#ccccff")

    show hagakaligara cepeace with dissolve

    haga "For you Terrans." (what_color="#ccccff")

    window hide

    scene bg_cosmic02
    show hagakaligara cepeace
    with Dissolve(1.5)

    window show

    haga "As an Imperial test pilot, my status was naturally inferior to that of a full-fledged combat pilot. But in any case, it was an unprecedented honor for our {i}hrai{/i}. " (what_color="#ccccff")
    haga "Then, my test flight career passed quietly for a few years." (what_color="#ccccff")
    haga "Suddenly, reliability testing for active fighters and bombers began to increase in frequency. In my case, tests of the ejection system were conducted several eights of times." (what_color="#ccccff")
    haga "It was also from this time that I had a feeling that there was something different about my connection with my {i}hrai{/i}." (what_color="#ccccff")
    haga "I always felt like there were more eyes watching my correspondence with my parents - I didn't know if the letters I sent were read by my {i}hrai{/i}, and I couldn't be sure if the letters I received in response were written by my parents." (what_color="#ccccff")

    show hagakaligara cepeace with dissolve

    haga "Of course, these were not reasons to have doubts - and even if there were doubts, they should never be shown." (what_color="#ccccff")

    show hagakaligara recollection with dissolve

    haga "After this intensive wave of testing was completed, I suddenly received that transfer order. At this point I understood that the war was about to begin." (what_color="#ccccff")
    haga "..." (what_color="#ccccff")
    haga "After coming to the new squadron, I certainly understood that newcomers like me were the lowest in the hierarchy - Not to mention the fact that I was a merchant's cub." (what_color="#ccccff")

    show hagakaligara cepeace with dissolve

    haga "I will not speak of that time of suffering." (what_color="#ccccff")

    show hagakaligara recollection with dissolve

    haga "Slowly I learned that two of the original best veteran pilots of this squadron had been transfered to another squadron - most likely a squadron of the nobility - and they were to be responsible for escorting the lords of that squadron." (what_color="#ccccff")
    haga "What about the original aces of that noble squadron? Perhaps they went to serve the lords of higher status." (what_color="#ccccff")

    show hagakaligara doubtful with dissolve

    haga "So, what information can be interpreted from here?" (what_color="#ccccff")

    jump chapter3_interview02

    "TEST."
